# Project:   kino


# Toolflags:
Cflags = -c -depend !Depend -IC: -throwback -fnah -apcs 3/32/fpe2/swst/fp/nofpr -memaccess -L22-S22-L41 
CHflags = -c -depend !Depend -IC: -throwback -fnah -apcs 3/32/fpe2/swst/fp/nofpr -memaccess +L22+S22-L41 
LIBflags = C:o.stubsg 
Linkflags = -aif -o $@ 
ObjAsmflags = -throwback --arm --arm_only -CPU 4 -NoCache -depend !Depend 
ObjAsmNeonflags = -throwback --arm --arm_only -CPU Cortex-A8 -NoCache -depend !Depend 
OBJflags = \
        @.o.ka_buffer @.o.ka_codecs @.o.ka_error @.o.ka_input @.o.ka_log \
        @.o.ka_stack @.o.ka_stream @.o.ka_vstream @.o.ka_subtitles \
        @.o.ka_vars \
        \
        @.o.demux_avi @.o.demux_dvd @.o.demux_mpeg \
        @.o.subs_dvb @.o.subs_dvd \
        @.o.vcodec_cvid @.o.vcodec_mpeg \
        \
        @.o.ka_infile @.o.ka_indvd \
        @.o.dvd_css @.o.dvd_desc o.dvd_ifo o.dvd_io @.o.dvd_load @.o.dvd_vm \
        \
        @.o.alloc @.o.decode @.o.header @.o.idct @.o.slice @.o.stats \
        @.o.idcts_arm @.o.idcts_neon @.o.motion_arm @.o.motion_neon \
        \
        @.o.main @.o.menu @.o.ro_file @.o.utils \
        @.o.audio @.o.audiosaver @.o.audio_amp @.o.audio_disk @.o.choices \
        @.o.config @.o.display @.o.inteldma @.o.keyboard @.o.msg @.o.mt \
        @.o.osd @.o.playlist @.o.sprite @.o.timer1 @.o.plot @.o.player \
        \
        @.o.colconv @.o.mono_8bpp @.o.mono_grey @.o.mono_abgr @.o.mono_tbgr \
        @.o.bgr_8bpp   @.o.bgr_bgr16  @.o.bgr_rgb16 \
        @.o.bgr_abgr12 @.o.bgr_abgr15 @.o.bgr_abgr32 \
        @.o.bgr_argb12 @.o.bgr_argb15 @.o.bgr_argb32 \
        @.o.bgr_tbgr12 @.o.bgr_tbgr15 @.o.bgr_tbgr32 \
        @.o.bgr_trgb12 @.o.bgr_trgb15 @.o.bgr_trgb32 \
        @.o.yuv420_8bpp   @.o.yuv420_bgr16  @.o.yuv420_rgb16 \
        @.o.yuv420_abgr12 @.o.yuv420_abgr15 @.o.yuv420_abgr32 \
        @.o.yuv420_argb12 @.o.yuv420_argb15 @.o.yuv420_argb32 \
        @.o.yuv420_tbgr12 @.o.yuv420_tbgr15 @.o.yuv420_tbgr32 \
        @.o.yuv420_trgb12 @.o.yuv420_trgb15 @.o.yuv420_trgb32 \
        @.o.yuv422_8bpp   @.o.yuv422_bgr16  @.o.yuv422_rgb16 \
        @.o.yuv422_abgr12 @.o.yuv422_abgr15 @.o.yuv422_abgr32 \
        @.o.yuv422_argb12 @.o.yuv422_argb15 @.o.yuv422_argb32 \
        @.o.yuv422_tbgr12 @.o.yuv422_tbgr15 @.o.yuv422_tbgr32 \
        @.o.yuv422_trgb12 @.o.yuv422_trgb15 @.o.yuv422_trgb32 \
        @.o.yuv444_8bpp   @.o.yuv444_bgr16  @.o.yuv444_rgb16 \
        @.o.yuv444_abgr12 @.o.yuv444_abgr15 @.o.yuv444_abgr32 \
        @.o.yuv444_argb12 @.o.yuv444_argb15 @.o.yuv444_argb32 \
        @.o.yuv444_tbgr12 @.o.yuv444_tbgr15 @.o.yuv444_tbgr32 \
        @.o.yuv444_trgb12 @.o.yuv444_trgb15 @.o.yuv444_trgb32 \
        @.o.yuv420_rgb_neon @.o.yuv422_rgb_neon @.o.yuv444_rgb_neon \
	@.o.yuv420_yuv @.o.yuv422_yuv @.o.yuv444_yuv \
        @.o.yuv420_yuv_neon @.o.yuv422_yuv_neon @.o.yuv444_yuv_neon \
	@.o.mono_yuv @.o.yuvutils_neon @.o.yuvtables \
	@.o.ka_scaler @.o.ka_scaler_bil @.o.ka_scaler_bil16no \
        @.o.ka_scaler_bil16sh @.o.ka_scaler_16 @.o.scale_raw \
        @.o.scale_neon 
INFOflags = \
        @.o.ka_buffer @.o.ka_error @.o.ka_input @.o.ka_log \
        @.o.ka_indvd @.o.config @.o.msg @.o.timer1 \
        @.o.ro_file @.o.utils \
        @.o.dvd_check @.o.dvd_css @.o.dvd_desc @.o.dvd_ifo @.o.dvd_io \
        @.o.dvd_load @.o.dvd_vm 


# Final targets:
@.kino: \
        $(OBJflags) $(LIBflags) 
        link $(Linkflags) \
        $(OBJflags) $(LIBflags) 
@.dvdinfo: \
        $(INFOflags) $(LIBflags) 
        link $(Linkflags) \
        $(INFOflags) $(LIBflags) 
@.clean: 
        x wipe <Prefix$Dir>.o.* ~cf~v 


# User-editable dependencies:
VPATH = libmpeg2 dvd codecs colorspace scalers input
.SUFFIXES: .o .c .s


# Static dependencies:
.c.o:; cc $(Cflags) -o $@ $<
.s.o:; objasm $(ObjAsmflags) -from $< -to $@
@.o.idcts_neon:; objasm $(ObjAsmNeonflags) -from @.libmpeg2.s.idcts_neon -to $@
@.o.motion_neon:; objasm $(ObjAsmNeonflags) -from @.libmpeg2.s.motion_neon -to $@
@.o.yuv420_rgb_neon:; objasm $(ObjAsmNeonflags) -from @.colorspace.s.yuv420_rgb_neon -to $@
@.o.yuv422_rgb_neon:; objasm $(ObjAsmNeonflags) -from @.colorspace.s.yuv422_rgb_neon -to $@
@.o.yuv444_rgb_neon:; objasm $(ObjAsmNeonflags) -from @.colorspace.s.yuv444_rgb_neon -to $@
@.o.yuvutils_neon:; objasm $(ObjAsmNeonflags) -from @.colorspace.s.yuvutils_neon -to $@
@.o.scale_neon:; objasm $(ObjAsmNeonflags) -from @.scalers.s.scale_neon -to $@
@.o.plot:; objasm $(ObjAsmNeonflags) -from @.s.plot -to $@
@.o.ka_scaler_bil16no:   @.c.ka_scaler_bil16
        cc $(Cflags) -DLDRH= -o $@ @.scalers.c.ka_scaler_bil16
@.o.ka_scaler_bil16sh:   @.c.ka_scaler_bil16
        cc $(CHflags) -DLDRH=_sh -o $@ @.scalers.c.ka_scaler_bil16


# Dynamic dependencies:
v444_rgb_neon: colorspace.hdr.ka_drawer
o.dvd_check:	dvd.c.dvd_check
o.dvd_check:	dvd.h.dvd_load_ifo
o.dvd_check:	h.ka_input
o.dvd_check:	h.inttypes
o.dvd_check:	h.ka_buffer
o.dvd_check:	h.inttypes
o.dvd_check:	h.ka_error
o.dvd_check:	C:h.kernel
o.dvd_check:	h.ka_error
o.dvd_check:	dvd.h.dvd_desc
o.dvd_check:	dvd.h.dvd_ifo
o.dvd_check:	dvd.h.dvd_commons
o.dvd_check:	h.ka_error
o.dvd_check:	dvd.h.dvd_css
o.dvd_check:	h.ka_error
o.dvd_check:	dvd.h.dvd_vm
o.dvd_check:	dvd.h.dvd_desc
o.dvd_check:	dvd.h.dvd_css
o.dvd_check:	dvd.h.dvd_io
o.dvd_check:	dvd.h.dvd_desc
o.dvd_check:	h.ka_error
o.dvd_check:	h.config
o.dvd_check:	h.msg
o.dvd_check:	h.wimp
o.dvd_check:	h.ka_mem
o.dvd_check:	h.ka_log
o.dvd_check:	h.inttypes
o.dvd_check:	h.ro_file
o.dvd_check:	input.h.ka_indvd
o.dvd_check:	h.ka_input
o.dvd_check:	dvd.h.dvd_css
o.dvd_check:	dvd.h.dvd_io
o.subs_dvb:	codecs.c.subs_dvb
o.subs_dvb:	codecs.^.h.ka_scodec
o.subs_dvb:	codecs.^.h.inttypes
o.subs_dvb:	codecs.^.h.ka_block
o.subs_dvb:	codecs.^.h.inttypes
o.subs_dvb:	codecs.^.h.ka_vars
o.subs_dvb:	codecs.^.h.inttypes
o.subs_dvb:	codecs.^.h.ka_subtitles
o.subs_dvb:	codecs.^.h.inttypes
o.subs_dvb:	codecs.^.h.ka_block
o.subs_dvb:	codecs.^.h.ka_vars
o.subs_dvb:	codecs.^.h.ka_vinfo
o.subs_dvb:	codecs.^.h.inttypes
o.subs_dvb:	codecs.^.colorspace.h.ka_chroma
o.subs_dvb:	codecs.^.colorspace.h.ka_drawer
o.subs_dvb:	C:h.inttypes
o.subs_dvb:	codecs.^.h.ka_error
o.subs_dvb:	C:h.kernel
o.subs_dvb:	h.ka_mem
o.subs_dvb:	h.ka_log
o.subs_dvb:	h.inttypes
o.subs_dvb:	h.config
o.subs_dvb:	h.ka_error
o.subs_dvd:	codecs.c.subs_dvd
o.subs_dvd:	h.ka_scodec
o.subs_dvd:	h.inttypes
o.subs_dvd:	h.ka_block
o.subs_dvd:	h.inttypes
o.subs_dvd:	h.ka_vars
o.subs_dvd:	h.inttypes
o.subs_dvd:	h.ka_subtitles
o.subs_dvd:	h.inttypes
o.subs_dvd:	h.ka_block
o.subs_dvd:	h.ka_vars
o.subs_dvd:	h.ka_vinfo
o.subs_dvd:	h.inttypes
o.subs_dvd:	colorspace.h.ka_chroma
o.subs_dvd:	colorspace.h.ka_drawer
o.subs_dvd:	C:h.inttypes
o.subs_dvd:	h.ka_error
o.subs_dvd:	C:h.kernel
o.subs_dvd:	h.ka_mem
o.subs_dvd:	h.ka_log
o.subs_dvd:	h.inttypes
o.subs_dvd:	h.config
o.subs_dvd:	h.ka_error
o.subs_dvd:	dvd.h.dvd_commons
o.yuv422_8bpp:	colorspace.c.yuv422_8bpp
o.yuv422_8bpp:	C:h.inttypes
o.yuv422_8bpp:	colorspace.h.ka_drawers
o.yuv422_8bpp:	colorspace.h.ka_drawer
o.yuv422_8bpp:	C:h.inttypes
o.yuv422_bgr16: colorspace.s.yuv422_bgr16
o.yuv422_bgr16: colorspace.hdr.ka_drawer
o.yuv422_rgb16: colorspace.s.yuv422_rgb16
o.yuv422_rgb16: colorspace.hdr.ka_drawer
o.yuv422_abgr12: colorspace.s.yuv422_abgr12
o.yuv422_abgr12: colorspace.hdr.ka_drawer
o.yuv422_abgr15: colorspace.s.yuv422_abgr15
o.yuv422_abgr15: colorspace.hdr.ka_drawer
o.yuv422_abgr32: colorspace.s.yuv422_abgr32
o.yuv422_abgr32: colorspace.hdr.ka_drawer
o.yuv422_argb12: colorspace.s.yuv422_argb12
o.yuv422_argb12: colorspace.hdr.ka_drawer
o.yuv422_argb15: colorspace.s.yuv422_argb15
o.yuv422_argb15: colorspace.hdr.ka_drawer
o.yuv422_argb32: colorspace.s.yuv422_argb32
o.yuv422_argb32: colorspace.hdr.ka_drawer
o.yuv422_tbgr12: colorspace.s.yuv422_tbgr12
o.yuv422_tbgr12: colorspace.hdr.ka_drawer
o.yuv422_tbgr15: colorspace.s.yuv422_tbgr15
o.yuv422_tbgr15: colorspace.hdr.ka_drawer
o.yuv422_tbgr32: colorspace.s.yuv422_tbgr32
o.yuv422_tbgr32: colorspace.hdr.ka_drawer
o.yuv422_trgb12: colorspace.s.yuv422_trgb12
o.yuv422_trgb12: colorspace.hdr.ka_drawer
o.yuv422_trgb15: colorspace.s.yuv422_trgb15
o.yuv422_trgb15: colorspace.hdr.ka_drawer
o.yuv422_trgb32: colorspace.s.yuv422_trgb32
o.yuv422_trgb32: colorspace.hdr.ka_drawer
o.yuv444_8bpp:	colorspace.c.yuv444_8bpp
o.yuv444_8bpp:	C:h.inttypes
o.yuv444_8bpp:	colorspace.h.ka_drawers
o.yuv444_8bpp:	colorspace.h.ka_drawer
o.yuv444_8bpp:	C:h.inttypes
o.demux_mpeg:	codecs.c.demux_mpeg
o.demux_mpeg:	h.ka_demux
o.demux_mpeg:	h.ka_buffer
o.demux_mpeg:	h.inttypes
o.demux_mpeg:	h.ka_error
o.demux_mpeg:	C:h.kernel
o.demux_mpeg:	h.ka_input
o.demux_mpeg:	h.inttypes
o.demux_mpeg:	h.ka_buffer
o.demux_mpeg:	h.ka_error
o.demux_mpeg:	h.ka_stack
o.demux_mpeg:	h.ka_block
o.demux_mpeg:	h.inttypes
o.demux_mpeg:	h.ka_error
o.demux_mpeg:	h.ka_vars
o.demux_mpeg:	h.inttypes
o.demux_mpeg:	h.ka_error
o.demux_mpeg:	h.ka_subtitles
o.demux_mpeg:	h.inttypes
o.demux_mpeg:	h.ka_block
o.demux_mpeg:	h.ka_vars
o.demux_mpeg:	h.ka_vinfo
o.demux_mpeg:	h.inttypes
o.demux_mpeg:	colorspace.h.ka_chroma
o.demux_mpeg:	colorspace.h.ka_drawer
o.demux_mpeg:	C:h.inttypes
o.demux_mpeg:	h.ka_error
o.demux_mpeg:	h.ka_vinfo
o.demux_mpeg:	h.config
o.demux_mpeg:	h.ka_log
o.demux_mpeg:	h.inttypes
o.demux_mpeg:	h.ka_mem
o.demux_mpeg:	h.ka_codecs
o.demux_mpeg:	h.inttypes
o.demux_mpeg:	h.ka_acodec
o.demux_mpeg:	h.inttypes
o.demux_mpeg:	h.ka_scodec
o.demux_mpeg:	h.inttypes
o.demux_mpeg:	h.ka_block
o.demux_mpeg:	h.ka_vars
o.demux_mpeg:	h.ka_subtitles
o.demux_mpeg:	h.ka_vcodec
o.demux_mpeg:	h.inttypes
o.demux_mpeg:	h.ka_vinfo
o.demux_mpeg:	h.ka_block
o.demux_mpeg:	h.ka_error
o.demux_mpeg:	h.ka_acodec
o.demux_mpeg:	dvd.h.dvd_packets
o.demux_mpeg:	dvd.h.dvd_commons
o.demux_mpeg:	h.ka_error
o.ka_codecs:	c.ka_codecs
o.ka_codecs:	h.ka_block
o.ka_codecs:	h.inttypes
o.ka_codecs:	h.ka_codecs
o.ka_codecs:	h.inttypes
o.ka_codecs:	h.ka_acodec
o.ka_codecs:	h.inttypes
o.ka_codecs:	h.ka_scodec
o.ka_codecs:	h.inttypes
o.ka_codecs:	h.ka_block
o.ka_codecs:	h.ka_vars
o.ka_codecs:	h.inttypes
o.ka_codecs:	h.ka_subtitles
o.ka_codecs:	h.inttypes
o.ka_codecs:	h.ka_block
o.ka_codecs:	h.ka_vars
o.ka_codecs:	h.ka_vinfo
o.ka_codecs:	h.inttypes
o.ka_codecs:	colorspace.h.ka_chroma
o.ka_codecs:	colorspace.h.ka_drawer
o.ka_codecs:	C:h.inttypes
o.ka_codecs:	h.ka_error
o.ka_codecs:	C:h.kernel
o.ka_codecs:	h.ka_vcodec
o.ka_codecs:	h.inttypes
o.ka_codecs:	h.ka_vinfo
o.ka_codecs:	h.ka_block
o.ka_codecs:	h.ka_error
o.ka_codecs:	h.ka_scodec
o.ka_codecs:	h.ka_vcodec
o.stats:	libmpeg2.c.stats
o.stats:	C:h.inttypes
o.stats:	libmpeg2.h.mpeg2_inte
o.stats:	libmpeg2.h.mpeg2
o.stats:	C:h.inttypes
o.stats:	h.ka_error
o.stats:	C:h.kernel
o.stats:	h.ka_log
o.stats:	h.inttypes
o.idcts_arm: libmpeg2.s.idcts_arm
o.idcts_neon: libmpeg2.s.idcts_neon
o.motion_arm: libmpeg2.s.motion_arm
o.motion_neon: libmpeg2.s.motion_neon
o.main:	c.main
o.main:	C:h.kernel
o.main:	C:h.swis
o.main:	h.inttypes
o.main:	h.audio
o.main:	h.inttypes
o.main:	h.ka_acodec
o.main:	h.inttypes
o.main:	h.ka_block
o.main:	h.inttypes
o.main:	h.ka_error
o.main:	C:h.kernel
o.main:	h.choices
o.main:	h.player
o.main:	h.inttypes
o.main:	colorspace.h.ka_colconv
o.main:	h.ka_hardware
o.main:	colorspace.h.ka_chroma
o.main:	colorspace.h.ka_drawer
o.main:	C:h.inttypes
o.main:	colorspace.h.ka_screen
o.main:	C:h.inttypes
o.main:	h.ka_error
o.main:	colorspace.h.ka_drawer
o.main:	colorspace.h.ka_screen
o.main:	scalers.h.ka_scaleconv
o.main:	scalers.h.ka_scaler
o.main:	C:h.inttypes
o.main:	h.ka_hardware
o.main:	colorspace.h.ka_screen
o.main:	h.ka_stream
o.main:	h.inttypes
o.main:	h.audio
o.main:	h.audiosaver
o.main:	h.inttypes
o.main:	h.ka_acodec
o.main:	h.ka_block
o.main:	h.ka_error
o.main:	h.ka_error
o.main:	h.ka_input
o.main:	h.inttypes
o.main:	h.ka_buffer
o.main:	h.inttypes
o.main:	h.ka_error
o.main:	h.ka_error
o.main:	h.ka_buffer
o.main:	h.ka_demux
o.main:	h.ka_buffer
o.main:	h.ka_input
o.main:	h.ka_stack
o.main:	h.ka_block
o.main:	h.ka_error
o.main:	h.ka_vars
o.main:	h.inttypes
o.main:	h.ka_error
o.main:	h.ka_subtitles
o.main:	h.inttypes
o.main:	h.ka_block
o.main:	h.ka_vars
o.main:	h.ka_vinfo
o.main:	h.inttypes
o.main:	colorspace.h.ka_chroma
o.main:	colorspace.h.ka_drawer
o.main:	h.ka_error
o.main:	h.ka_vinfo
o.main:	h.ka_acodec
o.main:	h.ka_vcodec
o.main:	h.inttypes
o.main:	h.ka_vinfo
o.main:	h.ka_block
o.main:	h.ka_error
o.main:	h.ka_stack
o.main:	h.ka_vinfo
o.main:	h.ka_vstream
o.main:	h.inttypes
o.main:	h.ka_error
o.main:	h.ka_stack
o.main:	h.ka_vinfo
o.main:	h.ka_vcodec
o.main:	h.ka_subtitles
o.main:	h.wimp
o.main:	h.inteldma
o.main:	h.videooverlay
o.main:	h.config
o.main:	h.display
o.main:	h.inttypes
o.main:	h.ka_vinfo
o.main:	h.player
o.main:	h.ka_hardware
o.main:	h.ka_log
o.main:	h.inttypes
o.main:	h.keyboard
o.main:	h.player
o.main:	h.wimp
o.main:	h.menu
o.main:	h.player
o.main:	h.msg
o.main:	h.wimp
o.main:	h.mt
o.main:	h.player
o.main:	h.wimp
o.main:	h.osd
o.main:	h.player
o.main:	h.playlist
o.main:	h.wimp
o.main:	h.player
o.main:	h.sprite
o.main:	h.player
o.main:	h.timer1
o.main:	h.inttypes
o.main:	h.player
o.main:	h.wimp
o.main:	h.ka_mem
o.menu:	c.menu
o.menu:	C:h.kernel
o.menu:	C:h.swis
o.menu:	h.inttypes
o.menu:	h.player
o.menu:	h.inttypes
o.menu:	colorspace.h.ka_colconv
o.menu:	h.ka_hardware
o.menu:	colorspace.h.ka_chroma
o.menu:	colorspace.h.ka_drawer
o.menu:	C:h.inttypes
o.menu:	colorspace.h.ka_screen
o.menu:	C:h.inttypes
o.menu:	h.ka_error
o.menu:	C:h.kernel
o.menu:	colorspace.h.ka_drawer
o.menu:	colorspace.h.ka_screen
o.menu:	scalers.h.ka_scaleconv
o.menu:	scalers.h.ka_scaler
o.menu:	C:h.inttypes
o.menu:	h.ka_hardware
o.menu:	colorspace.h.ka_screen
o.menu:	h.ka_stream
o.menu:	h.inttypes
o.menu:	h.audio
o.menu:	h.inttypes
o.menu:	h.ka_acodec
o.menu:	h.inttypes
o.menu:	h.ka_block
o.menu:	h.inttypes
o.menu:	h.ka_error
o.menu:	h.audiosaver
o.menu:	h.inttypes
o.menu:	h.ka_acodec
o.menu:	h.ka_block
o.menu:	h.ka_error
o.menu:	h.ka_error
o.menu:	h.ka_input
o.menu:	h.inttypes
o.menu:	h.ka_buffer
o.menu:	h.inttypes
o.menu:	h.ka_error
o.menu:	h.ka_error
o.menu:	h.ka_buffer
o.menu:	h.ka_demux
o.menu:	h.ka_buffer
o.menu:	h.ka_input
o.menu:	h.ka_stack
o.menu:	h.ka_block
o.menu:	h.ka_error
o.menu:	h.ka_vars
o.menu:	h.inttypes
o.menu:	h.ka_error
o.menu:	h.ka_subtitles
o.menu:	h.inttypes
o.menu:	h.ka_block
o.menu:	h.ka_vars
o.menu:	h.ka_vinfo
o.menu:	h.inttypes
o.menu:	colorspace.h.ka_chroma
o.menu:	colorspace.h.ka_drawer
o.menu:	h.ka_error
o.menu:	h.ka_vinfo
o.menu:	h.ka_acodec
o.menu:	h.ka_vcodec
o.menu:	h.inttypes
o.menu:	h.ka_vinfo
o.menu:	h.ka_block
o.menu:	h.ka_error
o.menu:	h.ka_stack
o.menu:	h.ka_vinfo
o.menu:	h.ka_vstream
o.menu:	h.inttypes
o.menu:	h.ka_error
o.menu:	h.ka_stack
o.menu:	h.ka_vinfo
o.menu:	h.ka_vcodec
o.menu:	h.ka_subtitles
o.menu:	h.wimp
o.menu:	h.inteldma
o.menu:	h.videooverlay
o.menu:	h.config
o.menu:	h.display
o.menu:	h.inttypes
o.menu:	h.ka_vinfo
o.menu:	h.player
o.menu:	h.keyboard
o.menu:	h.player
o.menu:	h.wimp
o.menu:	h.menu
o.menu:	h.player
o.menu:	h.mt
o.menu:	h.player
o.menu:	h.wimp
o.menu:	h.wimp
o.menu:	h.choices
o.menu:	h.player
o.menu:	h.playlist
o.menu:	h.wimp
o.menu:	h.player
o.menu:	h.msg
o.menu:	h.wimp
o.menu:	h.ka_stream
o.menu:	h.ka_codecs
o.menu:	h.inttypes
o.menu:	h.ka_acodec
o.menu:	h.ka_scodec
o.menu:	h.inttypes
o.menu:	h.ka_block
o.menu:	h.ka_vars
o.menu:	h.ka_subtitles
o.menu:	h.ka_vcodec
o.menu:	h.ka_mem
o.menu:	h.ka_log
o.menu:	h.inttypes
o.ro_file:	c.ro_file
o.ro_file:	h.ro_file
o.ro_file:	C:h.kernel
o.utils:	c.utils
o.utils:	C:h.swis
o.utils:	C:h.kernel
o.utils:	h.ka_mem
o.audio:	c.audio
o.audio:	C:h.kernel
o.audio:	C:h.swis
o.audio:	h.timer1
o.audio:	h.inttypes
o.audio:	h.audio
o.audio:	h.inttypes
o.audio:	h.ka_acodec
o.audio:	h.inttypes
o.audio:	h.ka_block
o.audio:	h.inttypes
o.audio:	h.ka_error
o.audio:	C:h.kernel
o.audio:	h.audiocodec
o.audio:	h.audio
o.audio:	h.ka_acodec
o.audio:	h.ka_error
o.audio:	h.config
o.audio:	h.wimp
o.audio:	h.ka_error
o.audio:	h.ka_mem
o.audio:	h.ka_log
o.audio:	h.inttypes
o.audiosaver:	c.audiosaver
o.audiosaver:	C:h.kernel
o.audiosaver:	C:h.swis
o.audiosaver:	h.timer1
o.audiosaver:	h.inttypes
o.audiosaver:	h.audiosaver
o.audiosaver:	h.inttypes
o.audiosaver:	h.ka_acodec
o.audiosaver:	h.inttypes
o.audiosaver:	h.ka_block
o.audiosaver:	h.inttypes
o.audiosaver:	h.ka_error
o.audiosaver:	C:h.kernel
o.audiosaver:	h.config
o.audiosaver:	h.wimp
o.audiosaver:	h.ka_error
o.audiosaver:	h.ka_mem
o.audiosaver:	h.ka_log
o.audiosaver:	h.inttypes
o.audiosaver:	h.Format_WAVE
o.audiosaver:	h.inttypes
o.audio_amp:	c.audio_amp
o.audio_amp:	C:h.kernel
o.audio_amp:	C:h.swis
o.audio_amp:	h.audiocodec
o.audio_amp:	h.audio
o.audio_amp:	h.inttypes
o.audio_amp:	h.ka_acodec
o.audio_amp:	h.inttypes
o.audio_amp:	h.ka_block
o.audio_amp:	h.inttypes
o.audio_amp:	h.ka_error
o.audio_amp:	C:h.kernel
o.audio_amp:	h.ka_acodec
o.audio_amp:	h.ka_error
o.audio_amp:	h.config
o.audio_amp:	h.amplayer
o.audio_amp:	h.playlist
o.audio_amp:	h.wimp
o.audio_amp:	h.player
o.audio_amp:	h.inttypes
o.audio_amp:	colorspace.h.ka_colconv
o.audio_amp:	h.ka_hardware
o.audio_amp:	colorspace.h.ka_chroma
o.audio_amp:	colorspace.h.ka_drawer
o.audio_amp:	C:h.inttypes
o.audio_amp:	colorspace.h.ka_screen
o.audio_amp:	C:h.inttypes
o.audio_amp:	h.ka_error
o.audio_amp:	colorspace.h.ka_drawer
o.audio_amp:	colorspace.h.ka_screen
o.audio_amp:	scalers.h.ka_scaleconv
o.audio_amp:	scalers.h.ka_scaler
o.audio_amp:	C:h.inttypes
o.audio_amp:	h.ka_hardware
o.audio_amp:	colorspace.h.ka_screen
o.audio_amp:	h.ka_stream
o.audio_amp:	h.inttypes
o.audio_amp:	h.audio
o.audio_amp:	h.audiosaver
o.audio_amp:	h.inttypes
o.audio_amp:	h.ka_acodec
o.audio_amp:	h.ka_block
o.audio_amp:	h.ka_error
o.audio_amp:	h.ka_error
o.audio_amp:	h.ka_input
o.audio_amp:	h.inttypes
o.audio_amp:	h.ka_buffer
o.audio_amp:	h.inttypes
o.audio_amp:	h.ka_error
o.audio_amp:	h.ka_error
o.audio_amp:	h.ka_buffer
o.audio_amp:	h.ka_demux
o.audio_amp:	h.ka_buffer
o.audio_amp:	h.ka_input
o.audio_amp:	h.ka_stack
o.audio_amp:	h.ka_block
o.audio_amp:	h.ka_error
o.audio_amp:	h.ka_vars
o.audio_amp:	h.inttypes
o.audio_amp:	h.ka_error
o.audio_amp:	h.ka_subtitles
o.audio_amp:	h.inttypes
o.audio_amp:	h.ka_block
o.audio_amp:	h.ka_vars
o.audio_amp:	h.ka_vinfo
o.audio_amp:	h.inttypes
o.audio_amp:	colorspace.h.ka_chroma
o.audio_amp:	colorspace.h.ka_drawer
o.audio_amp:	h.ka_error
o.audio_amp:	h.ka_vinfo
o.audio_amp:	h.ka_acodec
o.audio_amp:	h.ka_vcodec
o.audio_amp:	h.inttypes
o.audio_amp:	h.ka_vinfo
o.audio_amp:	h.ka_block
o.audio_amp:	h.ka_error
o.audio_amp:	h.ka_stack
o.audio_amp:	h.ka_vinfo
o.audio_amp:	h.ka_vstream
o.audio_amp:	h.inttypes
o.audio_amp:	h.ka_error
o.audio_amp:	h.ka_stack
o.audio_amp:	h.ka_vinfo
o.audio_amp:	h.ka_vcodec
o.audio_amp:	h.ka_subtitles
o.audio_amp:	h.wimp
o.audio_amp:	h.inteldma
o.audio_amp:	h.videooverlay
o.audio_amp:	h.ka_codecs
o.audio_amp:	h.inttypes
o.audio_amp:	h.ka_acodec
o.audio_amp:	h.ka_scodec
o.audio_amp:	h.inttypes
o.audio_amp:	h.ka_block
o.audio_amp:	h.ka_vars
o.audio_amp:	h.ka_subtitles
o.audio_amp:	h.ka_vcodec
o.audio_amp:	h.ka_mem
o.audio_amp:	h.ka_log
o.audio_amp:	h.inttypes
o.audio_amp:	h.timer1
o.audio_amp:	h.inttypes
o.bgr_abgr15:	colorspace.c.bgr_abgr15
o.bgr_abgr15:	C:h.inttypes
o.bgr_abgr15:	colorspace.h.ka_drawers
o.bgr_abgr15:	colorspace.h.ka_drawer
o.bgr_abgr15:	C:h.inttypes
o.bgr_abgr32:	colorspace.c.bgr_abgr32
o.bgr_abgr32:	C:h.inttypes
o.bgr_abgr32:	colorspace.h.ka_drawers
o.bgr_abgr32:	colorspace.h.ka_drawer
o.bgr_abgr32:	C:h.inttypes
o.bgr_argb12:	colorspace.c.bgr_argb12
o.bgr_argb12:	C:h.inttypes
o.bgr_argb12:	colorspace.h.ka_drawers
o.bgr_argb12:	colorspace.h.ka_drawer
o.bgr_argb12:	C:h.inttypes
o.yuv420_bgr16: colorspace.s.yuv420_bgr16
o.yuv420_bgr16: colorspace.hdr.ka_drawer
o.yuv420_rgb16: colorspace.s.yuv420_rgb16
o.yuv420_rgb16: colorspace.hdr.ka_drawer
o.yuv420_abgr12: colorspace.s.yuv420_abgr12
o.yuv420_abgr12: colorspace.hdr.ka_drawer
o.yuv420_abgr15: colorspace.s.yuv420_abgr15
o.yuv420_abgr15: colorspace.hdr.ka_drawer
o.yuv420_abgr32: colorspace.s.yuv420_abgr32
o.yuv420_abgr32: colorspace.hdr.ka_drawer
o.yuv420_argb12: colorspace.s.yuv420_argb12
o.yuv420_argb12: colorspace.hdr.ka_drawer
o.yuv420_argb15: colorspace.s.yuv420_argb15
o.yuv420_argb15: colorspace.hdr.ka_drawer
o.yuv420_argb32: colorspace.s.yuv420_argb32
o.yuv420_argb32: colorspace.hdr.ka_drawer
o.yuv420_tbgr12: colorspace.s.yuv420_tbgr12
o.yuv420_tbgr12: colorspace.hdr.ka_drawer
o.yuv420_tbgr15: colorspace.s.yuv420_tbgr15
o.yuv420_tbgr15: colorspace.hdr.ka_drawer
o.yuv420_tbgr32: colorspace.s.yuv420_tbgr32
o.yuv420_tbgr32: colorspace.hdr.ka_drawer
o.yuv420_trgb12: colorspace.s.yuv420_trgb12
o.yuv420_trgb12: colorspace.hdr.ka_drawer
o.yuv420_trgb15: colorspace.s.yuv420_trgb15
o.yuv420_trgb15: colorspace.hdr.ka_drawer
o.yuv420_trgb32: colorspace.s.yuv420_trgb32
o.yuv420_trgb32: colorspace.hdr.ka_drawer
o.yuvutils_neon: colorspace.s.yuvutils_neon
o.yuvutils_neon: colorspace.hdr.ka_drawer
o.yuvtables: colorspace.s.yuvtables
o.ka_scaler:	scalers.c.ka_scaler
o.ka_scaler:	scalers.h.ka_scaleconv
o.ka_scaler:	scalers.h.ka_scaler
o.ka_scaler:	C:h.inttypes
o.ka_scaler:	h.ka_hardware
o.ka_scaler:	colorspace.h.ka_screen
o.ka_scaler:	C:h.inttypes
o.ka_scaler:	C:h.inttypes
o.ka_scaler:	scalers.h.ka_scalers
o.ka_scaler:	scalers.h.ka_scaler
o.ka_buffer:	c.ka_buffer
o.ka_buffer:	h.ka_buffer
o.ka_buffer:	h.inttypes
o.ka_buffer:	h.ka_error
o.ka_buffer:	C:h.kernel
o.ka_buffer:	h.ka_error
o.ka_buffer:	h.ka_mem
o.ka_buffer:	h.ka_log
o.ka_buffer:	h.inttypes
o.ka_buffer:	h.config
o.ka_buffer:	h.timer1
o.ka_buffer:	h.inttypes
o.dvd_vm:	dvd.c.dvd_vm
o.dvd_vm:	dvd.h.dvd_load_ifo
o.dvd_vm:	h.ka_input
o.dvd_vm:	h.inttypes
o.dvd_vm:	h.ka_buffer
o.dvd_vm:	h.inttypes
o.dvd_vm:	h.ka_error
o.dvd_vm:	C:h.kernel
o.dvd_vm:	h.ka_error
o.dvd_vm:	dvd.h.dvd_desc
o.dvd_vm:	dvd.h.dvd_ifo
o.dvd_vm:	dvd.h.dvd_commons
o.dvd_vm:	h.ka_error
o.dvd_vm:	dvd.h.dvd_css
o.dvd_vm:	h.ka_error
o.dvd_vm:	dvd.h.dvd_vm
o.dvd_vm:	dvd.h.dvd_desc
o.dvd_vm:	dvd.h.dvd_css
o.dvd_vm:	dvd.h.dvd_io
o.dvd_vm:	dvd.h.dvd_desc
o.dvd_vm:	h.ka_error
o.dvd_vm:	h.config
o.dvd_vm:	h.ka_log
o.dvd_vm:	h.inttypes
o.slice:	libmpeg2.c.slice
o.slice:	C:h.inttypes
o.slice:	libmpeg2.h.mpeg2_inte
o.slice:	libmpeg2.h.mpeg2
o.slice:	C:h.inttypes
o.slice:	h.ka_error
o.slice:	C:h.kernel
o.slice:	h.config
o.slice:	h.timer1
o.slice:	h.inttypes
o.slice:	h.ka_log
o.slice:	h.inttypes
o.slice:	libmpeg2.h.idct
o.slice:	C:h.inttypes
o.slice:	libmpeg2.h.vlc
o.slice:	C:h.inttypes
o.osd:	c.osd
o.osd:	C:h.kernel
o.osd:	C:h.swis
o.osd:	h.inttypes
o.osd:	h.player
o.osd:	h.inttypes
o.osd:	colorspace.h.ka_colconv
o.osd:	h.ka_hardware
o.osd:	colorspace.h.ka_chroma
o.osd:	colorspace.h.ka_drawer
o.osd:	C:h.inttypes
o.osd:	colorspace.h.ka_screen
o.osd:	C:h.inttypes
o.osd:	h.ka_error
o.osd:	C:h.kernel
o.osd:	colorspace.h.ka_drawer
o.osd:	colorspace.h.ka_screen
o.osd:	scalers.h.ka_scaleconv
o.osd:	scalers.h.ka_scaler
o.osd:	C:h.inttypes
o.osd:	h.ka_hardware
o.osd:	colorspace.h.ka_screen
o.osd:	h.ka_stream
o.osd:	h.inttypes
o.osd:	h.audio
o.osd:	h.inttypes
o.osd:	h.ka_acodec
o.osd:	h.inttypes
o.osd:	h.ka_block
o.osd:	h.inttypes
o.osd:	h.ka_error
o.osd:	h.audiosaver
o.osd:	h.inttypes
o.osd:	h.ka_acodec
o.osd:	h.ka_block
o.osd:	h.ka_error
o.osd:	h.ka_error
o.osd:	h.ka_input
o.osd:	h.inttypes
o.osd:	h.ka_buffer
o.osd:	h.inttypes
o.osd:	h.ka_error
o.osd:	h.ka_error
o.osd:	h.ka_buffer
o.osd:	h.ka_demux
o.osd:	h.ka_buffer
o.osd:	h.ka_input
o.osd:	h.ka_stack
o.osd:	h.ka_block
o.osd:	h.ka_error
o.osd:	h.ka_vars
o.osd:	h.inttypes
o.osd:	h.ka_error
o.osd:	h.ka_subtitles
o.osd:	h.inttypes
o.osd:	h.ka_block
o.osd:	h.ka_vars
o.osd:	h.ka_vinfo
o.osd:	h.inttypes
o.osd:	colorspace.h.ka_chroma
o.osd:	colorspace.h.ka_drawer
o.osd:	h.ka_error
o.osd:	h.ka_vinfo
o.osd:	h.ka_acodec
o.osd:	h.ka_vcodec
o.osd:	h.inttypes
o.osd:	h.ka_vinfo
o.osd:	h.ka_block
o.osd:	h.ka_error
o.osd:	h.ka_stack
o.osd:	h.ka_vinfo
o.osd:	h.ka_vstream
o.osd:	h.inttypes
o.osd:	h.ka_error
o.osd:	h.ka_stack
o.osd:	h.ka_vinfo
o.osd:	h.ka_vcodec
o.osd:	h.ka_subtitles
o.osd:	h.wimp
o.osd:	h.inteldma
o.osd:	h.videooverlay
o.osd:	h.config
o.osd:	h.msg
o.osd:	h.wimp
o.osd:	h.mt
o.osd:	h.player
o.osd:	h.wimp
o.osd:	h.osd
o.osd:	h.player
o.osd:	h.osd_font
o.osd:	h.ka_mem
o.osd:	h.keyboard
o.osd:	h.player
o.osd:	h.wimp
o.osd:	h.display
o.osd:	h.inttypes
o.osd:	h.ka_vinfo
o.osd:	h.player
o.osd:	h.timer1
o.osd:	h.inttypes
o.osd:	h.ka_log
o.osd:	h.inttypes
o.ka_error:	c.ka_error
o.ka_error:	C:h.kernel
o.ka_error:	C:h.swis
o.ka_error:	h.ka_error
o.ka_error:	C:h.kernel
o.ka_error:	h.ka_log
o.ka_error:	h.inttypes
o.ka_error:	h.msg
o.ka_error:	h.wimp
o.ka_input:	c.ka_input
o.ka_input:	h.ka_input
o.ka_input:	h.inttypes
o.ka_input:	h.ka_buffer
o.ka_input:	h.inttypes
o.ka_input:	h.ka_error
o.ka_input:	C:h.kernel
o.ka_input:	h.ka_error
o.ka_log:	c.ka_log
o.ka_log:	h.ka_log
o.ka_log:	h.inttypes
o.ka_log:	h.timer1
o.ka_log:	h.inttypes
o.ka_vstream:	c.ka_vstream
o.ka_vstream:	h.ka_vstream
o.ka_vstream:	h.inttypes
o.ka_vstream:	h.ka_error
o.ka_vstream:	C:h.kernel
o.ka_vstream:	h.ka_stack
o.ka_vstream:	h.ka_block
o.ka_vstream:	h.inttypes
o.ka_vstream:	h.ka_error
o.ka_vstream:	h.ka_vinfo
o.ka_vstream:	h.inttypes
o.ka_vstream:	colorspace.h.ka_chroma
o.ka_vstream:	colorspace.h.ka_drawer
o.ka_vstream:	C:h.inttypes
o.ka_vstream:	h.ka_vcodec
o.ka_vstream:	h.inttypes
o.ka_vstream:	h.ka_vinfo
o.ka_vstream:	h.ka_block
o.ka_vstream:	h.ka_error
o.ka_vstream:	h.ka_mem
o.ka_vstream:	h.config
o.ka_vstream:	h.ka_error
o.ka_vstream:	h.ka_log
o.ka_vstream:	h.inttypes
o.ka_subtitles:	c.ka_subtitles
o.ka_subtitles:	h.ka_subtitles
o.ka_subtitles:	h.inttypes
o.ka_subtitles:	h.ka_block
o.ka_subtitles:	h.inttypes
o.ka_subtitles:	h.ka_vars
o.ka_subtitles:	h.inttypes
o.ka_subtitles:	h.ka_vinfo
o.ka_subtitles:	h.inttypes
o.ka_subtitles:	colorspace.h.ka_chroma
o.ka_subtitles:	colorspace.h.ka_drawer
o.ka_subtitles:	C:h.inttypes
o.ka_subtitles:	h.ka_error
o.ka_subtitles:	C:h.kernel
o.ka_subtitles:	h.ka_codecs
o.ka_subtitles:	h.inttypes
o.ka_subtitles:	h.ka_acodec
o.ka_subtitles:	h.inttypes
o.ka_subtitles:	h.ka_scodec
o.ka_subtitles:	h.inttypes
o.ka_subtitles:	h.ka_block
o.ka_subtitles:	h.ka_vars
o.ka_subtitles:	h.ka_subtitles
o.ka_subtitles:	h.ka_vcodec
o.ka_subtitles:	h.inttypes
o.ka_subtitles:	h.ka_vinfo
o.ka_subtitles:	h.ka_block
o.ka_subtitles:	h.ka_error
o.ka_subtitles:	h.ka_mem
o.ka_subtitles:	h.ka_scodec
o.ka_subtitles:	h.ka_vars
o.ka_subtitles:	h.ka_log
o.ka_subtitles:	h.inttypes
o.ka_subtitles:	h.timer1
o.ka_subtitles:	h.inttypes
o.ka_subtitles:	h.config
o.ka_vars:	c.ka_vars
o.ka_vars:	h.ka_vars
o.ka_vars:	h.inttypes
o.ka_vars:	h.ka_mem
o.demux_avi:	codecs.c.demux_avi
o.demux_avi:	h.ka_demux
o.demux_avi:	h.ka_buffer
o.demux_avi:	h.inttypes
o.demux_avi:	h.ka_error
o.demux_avi:	C:h.kernel
o.demux_avi:	h.ka_input
o.demux_avi:	h.inttypes
o.demux_avi:	h.ka_buffer
o.demux_avi:	h.ka_error
o.demux_avi:	h.ka_stack
o.demux_avi:	h.ka_block
o.demux_avi:	h.inttypes
o.demux_avi:	h.ka_error
o.demux_avi:	h.ka_vars
o.demux_avi:	h.inttypes
o.demux_avi:	h.ka_error
o.demux_avi:	h.ka_subtitles
o.demux_avi:	h.inttypes
o.demux_avi:	h.ka_block
o.demux_avi:	h.ka_vars
o.demux_avi:	h.ka_vinfo
o.demux_avi:	h.inttypes
o.demux_avi:	colorspace.h.ka_chroma
o.demux_avi:	colorspace.h.ka_drawer
o.demux_avi:	C:h.inttypes
o.demux_avi:	h.ka_error
o.demux_avi:	h.ka_vinfo
o.demux_avi:	h.config
o.demux_avi:	h.ka_codecs
o.demux_avi:	h.inttypes
o.demux_avi:	h.ka_acodec
o.demux_avi:	h.inttypes
o.demux_avi:	h.ka_scodec
o.demux_avi:	h.inttypes
o.demux_avi:	h.ka_block
o.demux_avi:	h.ka_vars
o.demux_avi:	h.ka_subtitles
o.demux_avi:	h.ka_vcodec
o.demux_avi:	h.inttypes
o.demux_avi:	h.ka_vinfo
o.demux_avi:	h.ka_block
o.demux_avi:	h.ka_error
o.demux_avi:	h.ka_log
o.demux_avi:	h.inttypes
o.demux_avi:	h.ka_mem
o.demux_dvd:	codecs.c.demux_dvd
o.demux_dvd:	h.ka_demux
o.demux_dvd:	h.ka_buffer
o.demux_dvd:	h.inttypes
o.demux_dvd:	h.ka_error
o.demux_dvd:	C:h.kernel
o.demux_dvd:	h.ka_input
o.demux_dvd:	h.inttypes
o.demux_dvd:	h.ka_buffer
o.demux_dvd:	h.ka_error
o.demux_dvd:	h.ka_stack
o.demux_dvd:	h.ka_block
o.demux_dvd:	h.inttypes
o.demux_dvd:	h.ka_error
o.demux_dvd:	h.ka_vars
o.demux_dvd:	h.inttypes
o.demux_dvd:	h.ka_error
o.demux_dvd:	h.ka_subtitles
o.demux_dvd:	h.inttypes
o.demux_dvd:	h.ka_block
o.demux_dvd:	h.ka_vars
o.demux_dvd:	h.ka_vinfo
o.demux_dvd:	h.inttypes
o.demux_dvd:	colorspace.h.ka_chroma
o.demux_dvd:	colorspace.h.ka_drawer
o.demux_dvd:	C:h.inttypes
o.demux_dvd:	h.ka_error
o.demux_dvd:	h.ka_vinfo
o.demux_dvd:	h.config
o.demux_dvd:	h.ka_error
o.demux_dvd:	h.ka_log
o.demux_dvd:	h.inttypes
o.demux_dvd:	h.ka_mem
o.demux_dvd:	h.ka_codecs
o.demux_dvd:	h.inttypes
o.demux_dvd:	h.ka_acodec
o.demux_dvd:	h.inttypes
o.demux_dvd:	h.ka_scodec
o.demux_dvd:	h.inttypes
o.demux_dvd:	h.ka_block
o.demux_dvd:	h.ka_vars
o.demux_dvd:	h.ka_subtitles
o.demux_dvd:	h.ka_vcodec
o.demux_dvd:	h.inttypes
o.demux_dvd:	h.ka_vinfo
o.demux_dvd:	h.ka_block
o.demux_dvd:	h.ka_error
o.demux_dvd:	h.ka_acodec
o.demux_dvd:	h.ka_vars
o.demux_dvd:	h.ro_file
o.demux_dvd:	dvd.h.dvd_load_ifo
o.demux_dvd:	h.ka_input
o.demux_dvd:	dvd.h.dvd_desc
o.demux_dvd:	dvd.h.dvd_ifo
o.demux_dvd:	dvd.h.dvd_commons
o.demux_dvd:	h.ka_error
o.demux_dvd:	dvd.h.dvd_css
o.demux_dvd:	h.ka_error
o.demux_dvd:	dvd.h.dvd_vm
o.demux_dvd:	dvd.h.dvd_desc
o.demux_dvd:	dvd.h.dvd_css
o.demux_dvd:	dvd.h.dvd_io
o.demux_dvd:	dvd.h.dvd_desc
o.demux_dvd:	h.ka_error
o.demux_dvd:	dvd.h.dvd_packets
o.demux_dvd:	dvd.h.dvd_commons
o.demux_dvd:	h.ka_error
o.demux_dvd:	input.h.ka_indvd
o.demux_dvd:	h.ka_input
o.demux_dvd:	dvd.h.dvd_css
o.demux_dvd:	dvd.h.dvd_io
o.alloc:	libmpeg2.c.alloc
o.alloc:	libmpeg2.h.mpeg2
o.alloc:	C:h.inttypes
o.alloc:	h.ka_error
o.alloc:	C:h.kernel
o.alloc:	h.ka_mem
o.alloc:	h.ka_error
o.alloc:	C:h.inttypes
o.decode:	libmpeg2.c.decode
o.decode:	C:h.inttypes
o.decode:	libmpeg2.h.mpeg2
o.decode:	C:h.inttypes
o.decode:	h.ka_error
o.decode:	C:h.kernel
o.decode:	libmpeg2.h.mpeg2_inte
o.decode:	libmpeg2.h.mpeg2
o.decode:	libmpeg2.h.idct
o.decode:	C:h.inttypes
o.decode:	h.timer1
o.decode:	h.inttypes
o.decode:	h.config
o.decode:	h.ka_hardware
o.decode:	h.ka_error
o.decode:	h.ka_log
o.decode:	h.inttypes
o.header:	libmpeg2.c.header
o.header:	C:h.inttypes
o.header:	libmpeg2.h.mpeg2_inte
o.header:	libmpeg2.h.mpeg2
o.header:	C:h.inttypes
o.header:	h.ka_error
o.header:	C:h.kernel
o.header:	h.config
o.header:	h.ka_log
o.header:	h.inttypes
o.idct:	libmpeg2.c.idct
o.idct:	C:h.inttypes
o.idct:	h.ka_hardware
o.idct:	h.timer1
o.idct:	h.inttypes
o.idct:	libmpeg2.h.idct
o.idct:	C:h.inttypes
o.audio_disk:	c.audio_disk
o.audio_disk:	C:h.kernel
o.audio_disk:	C:h.swis
o.audio_disk:	h.audiocodec
o.audio_disk:	h.audio
o.audio_disk:	h.inttypes
o.audio_disk:	h.ka_acodec
o.audio_disk:	h.inttypes
o.audio_disk:	h.ka_block
o.audio_disk:	h.inttypes
o.audio_disk:	h.ka_error
o.audio_disk:	C:h.kernel
o.audio_disk:	h.ka_acodec
o.audio_disk:	h.ka_error
o.audio_disk:	h.config
o.audio_disk:	h.ka_codecs
o.audio_disk:	h.inttypes
o.audio_disk:	h.ka_acodec
o.audio_disk:	h.ka_scodec
o.audio_disk:	h.inttypes
o.audio_disk:	h.ka_block
o.audio_disk:	h.ka_vars
o.audio_disk:	h.inttypes
o.audio_disk:	h.ka_subtitles
o.audio_disk:	h.inttypes
o.audio_disk:	h.ka_block
o.audio_disk:	h.ka_vars
o.audio_disk:	h.ka_vinfo
o.audio_disk:	h.inttypes
o.audio_disk:	colorspace.h.ka_chroma
o.audio_disk:	colorspace.h.ka_drawer
o.audio_disk:	C:h.inttypes
o.audio_disk:	h.ka_error
o.audio_disk:	h.ka_vcodec
o.audio_disk:	h.inttypes
o.audio_disk:	h.ka_vinfo
o.audio_disk:	h.ka_block
o.audio_disk:	h.ka_error
o.audio_disk:	h.ka_error
o.audio_disk:	h.ka_mem
o.audio_disk:	h.ka_log
o.audio_disk:	h.inttypes
o.audio_disk:	h.timer1
o.audio_disk:	h.inttypes
o.inteldma:	c.inteldma
o.inteldma:	C:h.kernel
o.inteldma:	C:h.swis
o.inteldma:	h.config
o.inteldma:	h.inteldma
o.inteldma:	h.ka_log
o.inteldma:	h.inttypes
o.inteldma:	h.ka_mem
o.keyboard:	c.keyboard
o.keyboard:	C:h.kernel
o.keyboard:	C:h.swis
o.keyboard:	h.inttypes
o.keyboard:	h.player
o.keyboard:	h.inttypes
o.keyboard:	colorspace.h.ka_colconv
o.keyboard:	h.ka_hardware
o.keyboard:	colorspace.h.ka_chroma
o.keyboard:	colorspace.h.ka_drawer
o.keyboard:	C:h.inttypes
o.keyboard:	colorspace.h.ka_screen
o.keyboard:	C:h.inttypes
o.keyboard:	h.ka_error
o.keyboard:	C:h.kernel
o.keyboard:	colorspace.h.ka_drawer
o.keyboard:	colorspace.h.ka_screen
o.keyboard:	scalers.h.ka_scaleconv
o.keyboard:	scalers.h.ka_scaler
o.keyboard:	C:h.inttypes
o.keyboard:	h.ka_hardware
o.keyboard:	colorspace.h.ka_screen
o.keyboard:	h.ka_stream
o.keyboard:	h.inttypes
o.keyboard:	h.audio
o.keyboard:	h.inttypes
o.keyboard:	h.ka_acodec
o.keyboard:	h.inttypes
o.keyboard:	h.ka_block
o.keyboard:	h.inttypes
o.keyboard:	h.ka_error
o.keyboard:	h.audiosaver
o.keyboard:	h.inttypes
o.keyboard:	h.ka_acodec
o.keyboard:	h.ka_block
o.keyboard:	h.ka_error
o.keyboard:	h.ka_error
o.keyboard:	h.ka_input
o.keyboard:	h.inttypes
o.keyboard:	h.ka_buffer
o.keyboard:	h.inttypes
o.keyboard:	h.ka_error
o.keyboard:	h.ka_error
o.keyboard:	h.ka_buffer
o.keyboard:	h.ka_demux
o.keyboard:	h.ka_buffer
o.keyboard:	h.ka_input
o.keyboard:	h.ka_stack
o.keyboard:	h.ka_block
o.keyboard:	h.ka_error
o.keyboard:	h.ka_vars
o.keyboard:	h.inttypes
o.keyboard:	h.ka_error
o.keyboard:	h.ka_subtitles
o.keyboard:	h.inttypes
o.keyboard:	h.ka_block
o.keyboard:	h.ka_vars
o.keyboard:	h.ka_vinfo
o.keyboard:	h.inttypes
o.keyboard:	colorspace.h.ka_chroma
o.keyboard:	colorspace.h.ka_drawer
o.keyboard:	h.ka_error
o.keyboard:	h.ka_vinfo
o.keyboard:	h.ka_acodec
o.keyboard:	h.ka_vcodec
o.keyboard:	h.inttypes
o.keyboard:	h.ka_vinfo
o.keyboard:	h.ka_block
o.keyboard:	h.ka_error
o.keyboard:	h.ka_stack
o.keyboard:	h.ka_vinfo
o.keyboard:	h.ka_vstream
o.keyboard:	h.inttypes
o.keyboard:	h.ka_error
o.keyboard:	h.ka_stack
o.keyboard:	h.ka_vinfo
o.keyboard:	h.ka_vcodec
o.keyboard:	h.ka_subtitles
o.keyboard:	h.wimp
o.keyboard:	h.inteldma
o.keyboard:	h.videooverlay
o.keyboard:	h.audio
o.keyboard:	h.config
o.keyboard:	h.display
o.keyboard:	h.inttypes
o.keyboard:	h.ka_vinfo
o.keyboard:	h.player
o.keyboard:	h.keyboard
o.keyboard:	h.player
o.keyboard:	h.wimp
o.keyboard:	h.menu
o.keyboard:	h.player
o.keyboard:	h.osd
o.keyboard:	h.player
o.keyboard:	h.sprite
o.keyboard:	h.player
o.keyboard:	h.mt
o.keyboard:	h.player
o.keyboard:	h.wimp
o.keyboard:	h.wimp
o.keyboard:	h.choices
o.keyboard:	h.player
o.keyboard:	h.playlist
o.keyboard:	h.wimp
o.keyboard:	h.player
o.keyboard:	h.ka_stream
o.keyboard:	h.ka_log
o.keyboard:	h.inttypes
o.msg:	c.msg
o.msg:	C:h.kernel
o.msg:	C:h.swis
o.msg:	h.inttypes
o.msg:	h.msg
o.msg:	h.wimp
o.msg:	h.ka_mem
o.mt:	c.mt
o.mt:	C:h.kernel
o.mt:	C:h.swis
o.mt:	h.msg
o.mt:	h.wimp
o.mt:	h.mt
o.mt:	h.player
o.mt:	h.inttypes
o.mt:	colorspace.h.ka_colconv
o.mt:	h.ka_hardware
o.mt:	colorspace.h.ka_chroma
o.mt:	colorspace.h.ka_drawer
o.mt:	C:h.inttypes
o.mt:	colorspace.h.ka_screen
o.mt:	C:h.inttypes
o.mt:	h.ka_error
o.mt:	C:h.kernel
o.mt:	colorspace.h.ka_drawer
o.mt:	colorspace.h.ka_screen
o.mt:	scalers.h.ka_scaleconv
o.mt:	scalers.h.ka_scaler
o.mt:	C:h.inttypes
o.mt:	h.ka_hardware
o.mt:	colorspace.h.ka_screen
o.mt:	h.ka_stream
o.mt:	h.inttypes
o.mt:	h.audio
o.mt:	h.inttypes
o.mt:	h.ka_acodec
o.mt:	h.inttypes
o.mt:	h.ka_block
o.mt:	h.inttypes
o.mt:	h.ka_error
o.mt:	h.audiosaver
o.mt:	h.inttypes
o.mt:	h.ka_acodec
o.mt:	h.ka_block
o.mt:	h.ka_error
o.mt:	h.ka_error
o.mt:	h.ka_input
o.mt:	h.inttypes
o.mt:	h.ka_buffer
o.mt:	h.inttypes
o.mt:	h.ka_error
o.mt:	h.ka_error
o.mt:	h.ka_buffer
o.mt:	h.ka_demux
o.mt:	h.ka_buffer
o.mt:	h.ka_input
o.mt:	h.ka_stack
o.mt:	h.ka_block
o.mt:	h.ka_error
o.mt:	h.ka_vars
o.mt:	h.inttypes
o.mt:	h.ka_error
o.mt:	h.ka_subtitles
o.mt:	h.inttypes
o.mt:	h.ka_block
o.mt:	h.ka_vars
o.mt:	h.ka_vinfo
o.mt:	h.inttypes
o.mt:	colorspace.h.ka_chroma
o.mt:	colorspace.h.ka_drawer
o.mt:	h.ka_error
o.mt:	h.ka_vinfo
o.mt:	h.ka_acodec
o.mt:	h.ka_vcodec
o.mt:	h.inttypes
o.mt:	h.ka_vinfo
o.mt:	h.ka_block
o.mt:	h.ka_error
o.mt:	h.ka_stack
o.mt:	h.ka_vinfo
o.mt:	h.ka_vstream
o.mt:	h.inttypes
o.mt:	h.ka_error
o.mt:	h.ka_stack
o.mt:	h.ka_vinfo
o.mt:	h.ka_vcodec
o.mt:	h.ka_subtitles
o.mt:	h.wimp
o.mt:	h.inteldma
o.mt:	h.videooverlay
o.mt:	h.wimp
o.mt:	h.sprite
o.mt:	h.player
o.mt:	h.config
o.mt:	h.timer1
o.mt:	h.inttypes
o.mt:	h.wimp
o.mt:	h.keyboard
o.mt:	h.player
o.mt:	h.wimp
o.mt:	h.menu
o.mt:	h.player
o.mt:	h.display
o.mt:	h.inttypes
o.mt:	h.ka_vinfo
o.mt:	h.player
o.mt:	h.playlist
o.mt:	h.wimp
o.mt:	h.player
o.mt:	h.ka_mem
o.bgr_argb15:	colorspace.c.bgr_argb15
o.bgr_argb15:	C:h.inttypes
o.bgr_argb15:	colorspace.h.ka_drawers
o.bgr_argb15:	colorspace.h.ka_drawer
o.bgr_argb15:	C:h.inttypes
o.bgr_argb32:	colorspace.c.bgr_argb32
o.bgr_argb32:	C:h.inttypes
o.bgr_argb32:	colorspace.h.ka_drawers
o.bgr_argb32:	colorspace.h.ka_drawer
o.bgr_argb32:	C:h.inttypes
o.bgr_tbgr12:	colorspace.c.bgr_tbgr12
o.bgr_tbgr12:	C:h.inttypes
o.bgr_tbgr12:	colorspace.h.ka_drawers
o.bgr_tbgr12:	colorspace.h.ka_drawer
o.bgr_tbgr12:	C:h.inttypes
o.bgr_tbgr15:	colorspace.c.bgr_tbgr15
o.bgr_tbgr15:	C:h.inttypes
o.bgr_tbgr15:	colorspace.h.ka_drawers
o.bgr_tbgr15:	colorspace.h.ka_drawer
o.bgr_tbgr15:	C:h.inttypes
o.bgr_tbgr32:	colorspace.c.bgr_tbgr32
o.bgr_tbgr32:	C:h.inttypes
o.bgr_tbgr32:	colorspace.h.ka_drawers
o.bgr_tbgr32:	colorspace.h.ka_drawer
o.bgr_tbgr32:	C:h.inttypes
o.bgr_trgb12:	colorspace.c.bgr_trgb12
o.bgr_trgb12:	C:h.inttypes
o.bgr_trgb12:	colorspace.h.ka_drawers
o.bgr_trgb12:	colorspace.h.ka_drawer
o.bgr_trgb12:	C:h.inttypes
o.bgr_trgb15:	colorspace.c.bgr_trgb15
o.bgr_trgb15:	C:h.inttypes
o.bgr_trgb15:	colorspace.h.ka_drawers
o.bgr_trgb15:	colorspace.h.ka_drawer
o.bgr_trgb15:	C:h.inttypes
o.bgr_trgb32:	colorspace.c.bgr_trgb32
o.bgr_trgb32:	C:h.inttypes
o.bgr_trgb32:	colorspace.h.ka_drawers
o.bgr_trgb32:	colorspace.h.ka_drawer
o.bgr_trgb32:	C:h.inttypes
o.yuv420_8bpp:	colorspace.c.yuv420_8bpp
o.yuv420_8bpp:	C:h.inttypes
o.yuv420_8bpp:	colorspace.h.ka_drawers
o.yuv420_8bpp:	colorspace.h.ka_drawer
o.yuv420_8bpp:	C:h.inttypes
o.yuv420_yuv:	colorspace.c.yuv420_yuv
o.yuv420_yuv:	C:h.inttypes
o.yuv420_yuv:	colorspace.h.ka_drawers
o.yuv420_yuv:	colorspace.h.ka_drawer
o.yuv420_yuv:	C:h.inttypes
o.yuv422_yuv:	colorspace.c.yuv422_yuv
o.yuv422_yuv:	C:h.inttypes
o.yuv422_yuv:	colorspace.h.ka_drawers
o.yuv422_yuv:	colorspace.h.ka_drawer
o.yuv422_yuv:	C:h.inttypes
o.yuv444_yuv:	colorspace.c.yuv444_yuv
o.yuv444_yuv:	C:h.inttypes
o.yuv444_yuv:	colorspace.h.ka_drawers
o.yuv444_yuv:	colorspace.h.ka_drawer
o.yuv444_yuv:	C:h.inttypes
o.yuv420_yuv_neon:	colorspace.c.yuv420_yuv_neon
o.yuv420_yuv_neon:	C:h.inttypes
o.yuv420_yuv_neon:	colorspace.h.ka_drawers
o.yuv420_yuv_neon:	colorspace.h.ka_drawer
o.yuv420_yuv_neon:	C:h.inttypes
o.yuv420_yuv_neon:	colorspace.h.ka_colconv
o.yuv420_yuv_neon:	h.ka_hardware
o.yuv420_yuv_neon:	colorspace.h.ka_chroma
o.yuv420_yuv_neon:	colorspace.h.ka_drawer
o.yuv420_yuv_neon:	colorspace.h.ka_screen
o.yuv420_yuv_neon:	C:h.inttypes
o.yuv420_yuv_neon:	h.ka_error
o.yuv420_yuv_neon:	C:h.kernel
o.yuv422_yuv_neon:	colorspace.c.yuv422_yuv_neon
o.yuv422_yuv_neon:	C:h.inttypes
o.yuv422_yuv_neon:	colorspace.h.ka_drawers
o.yuv422_yuv_neon:	colorspace.h.ka_drawer
o.yuv422_yuv_neon:	C:h.inttypes
o.yuv422_yuv_neon:	colorspace.h.ka_colconv
o.yuv422_yuv_neon:	h.ka_hardware
o.yuv422_yuv_neon:	colorspace.h.ka_chroma
o.yuv422_yuv_neon:	colorspace.h.ka_drawer
o.yuv422_yuv_neon:	colorspace.h.ka_screen
o.yuv422_yuv_neon:	C:h.inttypes
o.yuv422_yuv_neon:	h.ka_error
o.yuv422_yuv_neon:	C:h.kernel
o.yuv444_yuv_neon:	colorspace.c.yuv444_yuv_neon
o.yuv444_yuv_neon:	C:h.inttypes
o.yuv444_yuv_neon:	colorspace.h.ka_drawers
o.yuv444_yuv_neon:	colorspace.h.ka_drawer
o.yuv444_yuv_neon:	C:h.inttypes
o.yuv444_yuv_neon:	colorspace.h.ka_colconv
o.yuv444_yuv_neon:	h.ka_hardware
o.yuv444_yuv_neon:	colorspace.h.ka_chroma
o.yuv444_yuv_neon:	colorspace.h.ka_drawer
o.yuv444_yuv_neon:	colorspace.h.ka_screen
o.yuv444_yuv_neon:	C:h.inttypes
o.yuv444_yuv_neon:	h.ka_error
o.yuv444_yuv_neon:	C:h.kernel
o.mono_yuv:	colorspace.c.mono_yuv
o.mono_yuv:	C:h.inttypes
o.mono_yuv:	colorspace.h.ka_drawers
o.mono_yuv:	colorspace.h.ka_drawer
o.mono_yuv:	C:h.inttypes
o.ka_stack:	c.ka_stack
o.ka_stack:	h.ka_stack
o.ka_stack:	h.ka_block
o.ka_stack:	h.inttypes
o.ka_stack:	h.ka_error
o.ka_stack:	C:h.kernel
o.ka_stack:	h.config
o.ka_stack:	h.ka_codecs
o.ka_stack:	h.inttypes
o.ka_stack:	h.ka_acodec
o.ka_stack:	h.inttypes
o.ka_stack:	h.ka_scodec
o.ka_stack:	h.inttypes
o.ka_stack:	h.ka_block
o.ka_stack:	h.ka_vars
o.ka_stack:	h.inttypes
o.ka_stack:	h.ka_subtitles
o.ka_stack:	h.inttypes
o.ka_stack:	h.ka_block
o.ka_stack:	h.ka_vars
o.ka_stack:	h.ka_vinfo
o.ka_stack:	h.inttypes
o.ka_stack:	colorspace.h.ka_chroma
o.ka_stack:	colorspace.h.ka_drawer
o.ka_stack:	C:h.inttypes
o.ka_stack:	h.ka_error
o.ka_stack:	h.ka_vcodec
o.ka_stack:	h.inttypes
o.ka_stack:	h.ka_vinfo
o.ka_stack:	h.ka_block
o.ka_stack:	h.ka_error
o.ka_stack:	h.ka_mem
o.ka_stack:	h.ka_log
o.ka_stack:	h.inttypes
o.ka_stack:	h.ka_error
o.ka_stream:	c.ka_stream
o.ka_stream:	h.ka_stream
o.ka_stream:	h.inttypes
o.ka_stream:	h.audio
o.ka_stream:	h.inttypes
o.ka_stream:	h.ka_acodec
o.ka_stream:	h.inttypes
o.ka_stream:	h.ka_block
o.ka_stream:	h.inttypes
o.ka_stream:	h.ka_error
o.ka_stream:	C:h.kernel
o.ka_stream:	h.audiosaver
o.ka_stream:	h.inttypes
o.ka_stream:	h.ka_acodec
o.ka_stream:	h.ka_block
o.ka_stream:	h.ka_error
o.ka_stream:	h.ka_error
o.ka_stream:	h.ka_input
o.ka_stream:	h.inttypes
o.ka_stream:	h.ka_buffer
o.ka_stream:	h.inttypes
o.ka_stream:	h.ka_error
o.ka_stream:	h.ka_error
o.ka_stream:	h.ka_buffer
o.ka_stream:	h.ka_demux
o.ka_stream:	h.ka_buffer
o.ka_stream:	h.ka_input
o.ka_stream:	h.ka_stack
o.ka_stream:	h.ka_block
o.ka_stream:	h.ka_error
o.ka_stream:	h.ka_vars
o.ka_stream:	h.inttypes
o.ka_stream:	h.ka_error
o.ka_stream:	h.ka_subtitles
o.ka_stream:	h.inttypes
o.ka_stream:	h.ka_block
o.ka_stream:	h.ka_vars
o.ka_stream:	h.ka_vinfo
o.ka_stream:	h.inttypes
o.ka_stream:	colorspace.h.ka_chroma
o.ka_stream:	colorspace.h.ka_drawer
o.ka_stream:	C:h.inttypes
o.ka_stream:	h.ka_error
o.ka_stream:	h.ka_vinfo
o.ka_stream:	h.ka_acodec
o.ka_stream:	h.ka_vcodec
o.ka_stream:	h.inttypes
o.ka_stream:	h.ka_vinfo
o.ka_stream:	h.ka_block
o.ka_stream:	h.ka_error
o.ka_stream:	h.ka_stack
o.ka_stream:	h.ka_vinfo
o.ka_stream:	h.ka_vstream
o.ka_stream:	h.inttypes
o.ka_stream:	h.ka_error
o.ka_stream:	h.ka_stack
o.ka_stream:	h.ka_vinfo
o.ka_stream:	h.ka_vcodec
o.ka_stream:	h.ka_subtitles
o.ka_stream:	h.audio
o.ka_stream:	h.config
o.ka_stream:	h.msg
o.ka_stream:	h.wimp
o.ka_stream:	h.timer1
o.ka_stream:	h.inttypes
o.ka_stream:	h.ka_input
o.ka_stream:	h.ka_mem
o.ka_stream:	h.ka_log
o.ka_stream:	h.inttypes
o.ka_stream:	h.ka_codecs
o.ka_stream:	h.inttypes
o.ka_stream:	h.ka_acodec
o.ka_stream:	h.ka_scodec
o.ka_stream:	h.inttypes
o.ka_stream:	h.ka_block
o.ka_stream:	h.ka_vars
o.ka_stream:	h.ka_subtitles
o.ka_stream:	h.ka_vcodec
o.ka_stream:	h.ka_vstream
o.vcodec_cvid:	codecs.c.vcodec_cvid
o.vcodec_cvid:	h.ka_vcodec
o.vcodec_cvid:	h.inttypes
o.vcodec_cvid:	h.ka_vinfo
o.vcodec_cvid:	h.inttypes
o.vcodec_cvid:	colorspace.h.ka_chroma
o.vcodec_cvid:	colorspace.h.ka_drawer
o.vcodec_cvid:	C:h.inttypes
o.vcodec_cvid:	h.ka_block
o.vcodec_cvid:	h.inttypes
o.vcodec_cvid:	h.ka_error
o.vcodec_cvid:	C:h.kernel
o.vcodec_cvid:	h.ka_mem
o.vcodec_cvid:	h.ka_log
o.vcodec_cvid:	h.inttypes
o.vcodec_cvid:	h.config
o.vcodec_cvid:	h.ka_error
o.vcodec_mpeg:	codecs.c.vcodec_mpeg
o.vcodec_mpeg:	h.ka_vcodec
o.vcodec_mpeg:	h.inttypes
o.vcodec_mpeg:	h.ka_vinfo
o.vcodec_mpeg:	h.inttypes
o.vcodec_mpeg:	colorspace.h.ka_chroma
o.vcodec_mpeg:	colorspace.h.ka_drawer
o.vcodec_mpeg:	C:h.inttypes
o.vcodec_mpeg:	h.ka_block
o.vcodec_mpeg:	h.inttypes
o.vcodec_mpeg:	h.ka_error
o.vcodec_mpeg:	C:h.kernel
o.vcodec_mpeg:	h.ka_error
o.vcodec_mpeg:	h.ka_log
o.vcodec_mpeg:	h.inttypes
o.vcodec_mpeg:	h.ka_mem
o.vcodec_mpeg:	h.config
o.vcodec_mpeg:	h.timer1
o.vcodec_mpeg:	h.inttypes
o.vcodec_mpeg:	libmpeg2.h.mpeg2
o.vcodec_mpeg:	C:h.inttypes
o.vcodec_mpeg:	h.ka_error
o.ka_infile:	input.c.ka_infile
o.ka_infile:	h.ka_input
o.ka_infile:	h.inttypes
o.ka_infile:	h.ka_buffer
o.ka_infile:	h.inttypes
o.ka_infile:	h.ka_error
o.ka_infile:	C:h.kernel
o.ka_infile:	h.ka_error
o.ka_infile:	h.config
o.ka_infile:	h.ka_error
o.ka_infile:	h.ka_log
o.ka_infile:	h.inttypes
o.ka_infile:	h.ka_mem
o.ka_infile:	h.ro_file
o.ka_infile:	C:h.swis
o.ka_indvd:	input.c.ka_indvd
o.ka_indvd:	input.h.ka_indvd
o.ka_indvd:	h.ka_input
o.ka_indvd:	h.inttypes
o.ka_indvd:	h.ka_buffer
o.ka_indvd:	h.inttypes
o.ka_indvd:	h.ka_error
o.ka_indvd:	C:h.kernel
o.ka_indvd:	h.ka_error
o.ka_indvd:	dvd.h.dvd_css
o.ka_indvd:	dvd.h.dvd_io
o.ka_indvd:	dvd.h.dvd_desc
o.ka_indvd:	dvd.h.dvd_ifo
o.ka_indvd:	dvd.h.dvd_commons
o.ka_indvd:	h.ka_error
o.ka_indvd:	dvd.h.dvd_css
o.ka_indvd:	h.ka_error
o.ka_indvd:	h.ka_error
o.ka_indvd:	h.config
o.ka_indvd:	h.ka_error
o.ka_indvd:	h.ka_log
o.ka_indvd:	h.inttypes
o.ka_indvd:	h.ka_mem
o.ka_indvd:	h.ro_file
o.ka_indvd:	dvd.h.dvd_io
o.ka_indvd:	C:h.swis
o.dvd_css:	dvd.c.dvd_css
o.dvd_css:	dvd.h.dvd_css
o.dvd_desc:	dvd.c.dvd_desc
o.dvd_desc:	dvd.h.dvd_desc
o.dvd_desc:	dvd.h.dvd_ifo
o.dvd_desc:	dvd.h.dvd_commons
o.dvd_desc:	h.ka_error
o.dvd_desc:	C:h.kernel
o.dvd_desc:	dvd.h.dvd_css
o.dvd_desc:	h.ka_error
o.dvd_desc:	dvd.h.dvd_vm
o.dvd_desc:	dvd.h.dvd_desc
o.dvd_desc:	h.config
o.dvd_desc:	h.ka_mem
o.dvd_desc:	h.ka_log
o.dvd_desc:	h.inttypes
o.dvd_ifo:	dvd.c.dvd_ifo
o.dvd_ifo:	dvd.h.dvd_ifo
o.dvd_ifo:	dvd.h.dvd_commons
o.dvd_ifo:	h.ka_error
o.dvd_ifo:	C:h.kernel
o.dvd_ifo:	dvd.h.dvd_packets
o.dvd_ifo:	dvd.h.dvd_commons
o.dvd_ifo:	h.ka_error
o.dvd_ifo:	h.config
o.dvd_ifo:	h.ka_mem
o.dvd_ifo:	h.ka_log
o.dvd_ifo:	h.inttypes
o.dvd_io:	dvd.c.dvd_io
o.dvd_io:	dvd.h.dvd_io
o.dvd_io:	dvd.h.dvd_desc
o.dvd_io:	dvd.h.dvd_ifo
o.dvd_io:	dvd.h.dvd_commons
o.dvd_io:	h.ka_error
o.dvd_io:	C:h.kernel
o.dvd_io:	dvd.h.dvd_css
o.dvd_io:	h.ka_error
o.dvd_io:	h.ka_error
o.dvd_io:	h.config
o.dvd_io:	h.ka_error
o.dvd_io:	h.ka_log
o.dvd_io:	h.inttypes
o.dvd_io:	h.ka_mem
o.dvd_io:	C:h.swis
o.dvd_load:	dvd.c.dvd_load
o.dvd_load:	dvd.h.dvd_load_ifo
o.dvd_load:	h.ka_input
o.dvd_load:	h.inttypes
o.dvd_load:	h.ka_buffer
o.dvd_load:	h.inttypes
o.dvd_load:	h.ka_error
o.dvd_load:	C:h.kernel
o.dvd_load:	h.ka_error
o.dvd_load:	dvd.h.dvd_desc
o.dvd_load:	dvd.h.dvd_ifo
o.dvd_load:	dvd.h.dvd_commons
o.dvd_load:	h.ka_error
o.dvd_load:	dvd.h.dvd_css
o.dvd_load:	h.ka_error
o.dvd_load:	dvd.h.dvd_vm
o.dvd_load:	dvd.h.dvd_desc
o.dvd_load:	dvd.h.dvd_css
o.dvd_load:	dvd.h.dvd_io
o.dvd_load:	dvd.h.dvd_desc
o.dvd_load:	h.ka_error
o.dvd_load:	h.config
o.dvd_load:	h.msg
o.dvd_load:	h.wimp
o.dvd_load:	h.ka_mem
o.dvd_load:	h.ka_log
o.dvd_load:	h.inttypes
o.dvd_load:	h.ro_file
o.dvd_load:	input.h.ka_indvd
o.dvd_load:	h.ka_input
o.dvd_load:	dvd.h.dvd_css
o.dvd_load:	dvd.h.dvd_io
o.dvd_load:	C:h.swis
o.choices:	c.choices
o.choices:	C:h.kernel
o.choices:	C:h.swis
o.choices:	h.inttypes
o.choices:	h.config
o.choices:	h.choices
o.choices:	h.player
o.choices:	h.inttypes
o.choices:	colorspace.h.ka_colconv
o.choices:	h.ka_hardware
o.choices:	colorspace.h.ka_chroma
o.choices:	colorspace.h.ka_drawer
o.choices:	C:h.inttypes
o.choices:	colorspace.h.ka_screen
o.choices:	C:h.inttypes
o.choices:	h.ka_error
o.choices:	C:h.kernel
o.choices:	colorspace.h.ka_drawer
o.choices:	colorspace.h.ka_screen
o.choices:	scalers.h.ka_scaleconv
o.choices:	scalers.h.ka_scaler
o.choices:	C:h.inttypes
o.choices:	h.ka_hardware
o.choices:	colorspace.h.ka_screen
o.choices:	h.ka_stream
o.choices:	h.inttypes
o.choices:	h.audio
o.choices:	h.inttypes
o.choices:	h.ka_acodec
o.choices:	h.inttypes
o.choices:	h.ka_block
o.choices:	h.inttypes
o.choices:	h.ka_error
o.choices:	h.audiosaver
o.choices:	h.inttypes
o.choices:	h.ka_acodec
o.choices:	h.ka_block
o.choices:	h.ka_error
o.choices:	h.ka_error
o.choices:	h.ka_input
o.choices:	h.inttypes
o.choices:	h.ka_buffer
o.choices:	h.inttypes
o.choices:	h.ka_error
o.choices:	h.ka_error
o.choices:	h.ka_buffer
o.choices:	h.ka_demux
o.choices:	h.ka_buffer
o.choices:	h.ka_input
o.choices:	h.ka_stack
o.choices:	h.ka_block
o.choices:	h.ka_error
o.choices:	h.ka_vars
o.choices:	h.inttypes
o.choices:	h.ka_error
o.choices:	h.ka_subtitles
o.choices:	h.inttypes
o.choices:	h.ka_block
o.choices:	h.ka_vars
o.choices:	h.ka_vinfo
o.choices:	h.inttypes
o.choices:	colorspace.h.ka_chroma
o.choices:	colorspace.h.ka_drawer
o.choices:	h.ka_error
o.choices:	h.ka_vinfo
o.choices:	h.ka_acodec
o.choices:	h.ka_vcodec
o.choices:	h.inttypes
o.choices:	h.ka_vinfo
o.choices:	h.ka_block
o.choices:	h.ka_error
o.choices:	h.ka_stack
o.choices:	h.ka_vinfo
o.choices:	h.ka_vstream
o.choices:	h.inttypes
o.choices:	h.ka_error
o.choices:	h.ka_stack
o.choices:	h.ka_vinfo
o.choices:	h.ka_vcodec
o.choices:	h.ka_subtitles
o.choices:	h.wimp
o.choices:	h.inteldma
o.choices:	h.videooverlay
o.choices:	h.player
o.config:	c.config
o.config:	C:h.kernel
o.config:	C:h.swis
o.config:	h.inttypes
o.config:	h.config
o.config:	h.ka_error
o.config:	C:h.kernel
o.playlist:	c.playlist
o.playlist:	C:h.kernel
o.playlist:	C:h.swis
o.playlist:	h.timer1
o.playlist:	h.inttypes
o.playlist:	h.audio
o.playlist:	h.inttypes
o.playlist:	h.ka_acodec
o.playlist:	h.inttypes
o.playlist:	h.ka_block
o.playlist:	h.inttypes
o.playlist:	h.ka_error
o.playlist:	C:h.kernel
o.playlist:	h.config
o.playlist:	h.playlist
o.playlist:	h.wimp
o.playlist:	h.player
o.playlist:	h.inttypes
o.playlist:	colorspace.h.ka_colconv
o.playlist:	h.ka_hardware
o.playlist:	colorspace.h.ka_chroma
o.playlist:	colorspace.h.ka_drawer
o.playlist:	C:h.inttypes
o.playlist:	colorspace.h.ka_screen
o.playlist:	C:h.inttypes
o.playlist:	h.ka_error
o.playlist:	colorspace.h.ka_drawer
o.playlist:	colorspace.h.ka_screen
o.playlist:	scalers.h.ka_scaleconv
o.playlist:	scalers.h.ka_scaler
o.playlist:	C:h.inttypes
o.playlist:	h.ka_hardware
o.playlist:	colorspace.h.ka_screen
o.playlist:	h.ka_stream
o.playlist:	h.inttypes
o.playlist:	h.audio
o.playlist:	h.audiosaver
o.playlist:	h.inttypes
o.playlist:	h.ka_acodec
o.playlist:	h.ka_block
o.playlist:	h.ka_error
o.playlist:	h.ka_error
o.playlist:	h.ka_input
o.playlist:	h.inttypes
o.playlist:	h.ka_buffer
o.playlist:	h.inttypes
o.playlist:	h.ka_error
o.playlist:	h.ka_error
o.playlist:	h.ka_buffer
o.playlist:	h.ka_demux
o.playlist:	h.ka_buffer
o.playlist:	h.ka_input
o.playlist:	h.ka_stack
o.playlist:	h.ka_block
o.playlist:	h.ka_error
o.playlist:	h.ka_vars
o.playlist:	h.inttypes
o.playlist:	h.ka_error
o.playlist:	h.ka_subtitles
o.playlist:	h.inttypes
o.playlist:	h.ka_block
o.playlist:	h.ka_vars
o.playlist:	h.ka_vinfo
o.playlist:	h.inttypes
o.playlist:	colorspace.h.ka_chroma
o.playlist:	colorspace.h.ka_drawer
o.playlist:	h.ka_error
o.playlist:	h.ka_vinfo
o.playlist:	h.ka_acodec
o.playlist:	h.ka_vcodec
o.playlist:	h.inttypes
o.playlist:	h.ka_vinfo
o.playlist:	h.ka_block
o.playlist:	h.ka_error
o.playlist:	h.ka_stack
o.playlist:	h.ka_vinfo
o.playlist:	h.ka_vstream
o.playlist:	h.inttypes
o.playlist:	h.ka_error
o.playlist:	h.ka_stack
o.playlist:	h.ka_vinfo
o.playlist:	h.ka_vcodec
o.playlist:	h.ka_subtitles
o.playlist:	h.wimp
o.playlist:	h.inteldma
o.playlist:	h.videooverlay
o.playlist:	h.msg
o.playlist:	h.wimp
o.playlist:	h.player
o.playlist:	h.ka_mem
o.playlist:	h.ro_file
o.sprite:	c.sprite
o.sprite:	C:h.swis
o.sprite:	C:h.kernel
o.sprite:	h.inttypes
o.sprite:	h.player
o.sprite:	h.inttypes
o.sprite:	colorspace.h.ka_colconv
o.sprite:	h.ka_hardware
o.sprite:	colorspace.h.ka_chroma
o.sprite:	colorspace.h.ka_drawer
o.sprite:	C:h.inttypes
o.sprite:	colorspace.h.ka_screen
o.sprite:	C:h.inttypes
o.sprite:	h.ka_error
o.sprite:	C:h.kernel
o.sprite:	colorspace.h.ka_drawer
o.sprite:	colorspace.h.ka_screen
o.sprite:	scalers.h.ka_scaleconv
o.sprite:	scalers.h.ka_scaler
o.sprite:	C:h.inttypes
o.sprite:	h.ka_hardware
o.sprite:	colorspace.h.ka_screen
o.sprite:	h.ka_stream
o.sprite:	h.inttypes
o.sprite:	h.audio
o.sprite:	h.inttypes
o.sprite:	h.ka_acodec
o.sprite:	h.inttypes
o.sprite:	h.ka_block
o.sprite:	h.inttypes
o.sprite:	h.ka_error
o.sprite:	h.audiosaver
o.sprite:	h.inttypes
o.sprite:	h.ka_acodec
o.sprite:	h.ka_block
o.sprite:	h.ka_error
o.sprite:	h.ka_error
o.sprite:	h.ka_input
o.sprite:	h.inttypes
o.sprite:	h.ka_buffer
o.sprite:	h.inttypes
o.sprite:	h.ka_error
o.sprite:	h.ka_error
o.sprite:	h.ka_buffer
o.sprite:	h.ka_demux
o.sprite:	h.ka_buffer
o.sprite:	h.ka_input
o.sprite:	h.ka_stack
o.sprite:	h.ka_block
o.sprite:	h.ka_error
o.sprite:	h.ka_vars
o.sprite:	h.inttypes
o.sprite:	h.ka_error
o.sprite:	h.ka_subtitles
o.sprite:	h.inttypes
o.sprite:	h.ka_block
o.sprite:	h.ka_vars
o.sprite:	h.ka_vinfo
o.sprite:	h.inttypes
o.sprite:	colorspace.h.ka_chroma
o.sprite:	colorspace.h.ka_drawer
o.sprite:	h.ka_error
o.sprite:	h.ka_vinfo
o.sprite:	h.ka_acodec
o.sprite:	h.ka_vcodec
o.sprite:	h.inttypes
o.sprite:	h.ka_vinfo
o.sprite:	h.ka_block
o.sprite:	h.ka_error
o.sprite:	h.ka_stack
o.sprite:	h.ka_vinfo
o.sprite:	h.ka_vstream
o.sprite:	h.inttypes
o.sprite:	h.ka_error
o.sprite:	h.ka_stack
o.sprite:	h.ka_vinfo
o.sprite:	h.ka_vcodec
o.sprite:	h.ka_subtitles
o.sprite:	h.wimp
o.sprite:	h.inteldma
o.sprite:	h.videooverlay
o.sprite:	h.display
o.sprite:	h.inttypes
o.sprite:	h.ka_vinfo
o.sprite:	h.player
o.sprite:	h.sprite
o.sprite:	h.player
o.sprite:	h.config
o.sprite:	h.timer1
o.sprite:	h.inttypes
o.sprite:	h.wimp
o.sprite:	h.ka_mem
o.timer1:	c.timer1
o.timer1:	C:h.kernel
o.timer1:	C:h.swis
o.timer1:	h.timer1
o.timer1:	h.inttypes
o.plot: s.plot
o.player:	c.player
o.player:	C:h.assert
o.player:	C:h.kernel
o.player:	C:h.swis
o.player:	h.inttypes
o.player:	h.player
o.player:	h.inttypes
o.player:	colorspace.h.ka_colconv
o.player:	h.ka_hardware
o.player:	colorspace.h.ka_chroma
o.player:	colorspace.h.ka_drawer
o.player:	C:h.inttypes
o.player:	colorspace.h.ka_screen
o.player:	C:h.inttypes
o.player:	h.ka_error
o.player:	C:h.kernel
o.player:	colorspace.h.ka_drawer
o.player:	colorspace.h.ka_screen
o.player:	scalers.h.ka_scaleconv
o.player:	scalers.h.ka_scaler
o.player:	C:h.inttypes
o.player:	h.ka_hardware
o.player:	colorspace.h.ka_screen
o.player:	h.ka_stream
o.player:	h.inttypes
o.player:	h.audio
o.player:	h.inttypes
o.player:	h.ka_acodec
o.player:	h.inttypes
o.player:	h.ka_block
o.player:	h.inttypes
o.player:	h.ka_error
o.player:	h.audiosaver
o.player:	h.inttypes
o.player:	h.ka_acodec
o.player:	h.ka_block
o.player:	h.ka_error
o.player:	h.ka_error
o.player:	h.ka_input
o.player:	h.inttypes
o.player:	h.ka_buffer
o.player:	h.inttypes
o.player:	h.ka_error
o.player:	h.ka_error
o.player:	h.ka_buffer
o.player:	h.ka_demux
o.player:	h.ka_buffer
o.player:	h.ka_input
o.player:	h.ka_stack
o.player:	h.ka_block
o.player:	h.ka_error
o.player:	h.ka_vars
o.player:	h.inttypes
o.player:	h.ka_error
o.player:	h.ka_subtitles
o.player:	h.inttypes
o.player:	h.ka_block
o.player:	h.ka_vars
o.player:	h.ka_vinfo
o.player:	h.inttypes
o.player:	colorspace.h.ka_chroma
o.player:	colorspace.h.ka_drawer
o.player:	h.ka_error
o.player:	h.ka_vinfo
o.player:	h.ka_acodec
o.player:	h.ka_vcodec
o.player:	h.inttypes
o.player:	h.ka_vinfo
o.player:	h.ka_block
o.player:	h.ka_error
o.player:	h.ka_stack
o.player:	h.ka_vinfo
o.player:	h.ka_vstream
o.player:	h.inttypes
o.player:	h.ka_error
o.player:	h.ka_stack
o.player:	h.ka_vinfo
o.player:	h.ka_vcodec
o.player:	h.ka_subtitles
o.player:	h.wimp
o.player:	h.inteldma
o.player:	h.videooverlay
o.player:	h.playlist
o.player:	h.wimp
o.player:	h.player
o.player:	h.display
o.player:	h.inttypes
o.player:	h.ka_vinfo
o.player:	h.player
o.player:	h.osd
o.player:	h.player
o.player:	h.audio
o.player:	h.audiosaver
o.player:	h.timer1
o.player:	h.inttypes
o.player:	h.config
o.player:	h.keyboard
o.player:	h.player
o.player:	h.wimp
o.player:	h.mt
o.player:	h.player
o.player:	h.wimp
o.player:	h.wimp
o.player:	h.ka_hardware
o.player:	h.ka_log
o.player:	h.inttypes
o.player:	h.ka_mem
o.player:	h.ka_codecs
o.player:	h.inttypes
o.player:	h.ka_acodec
o.player:	h.ka_scodec
o.player:	h.inttypes
o.player:	h.ka_block
o.player:	h.ka_vars
o.player:	h.ka_subtitles
o.player:	h.ka_vcodec
o.player:	colorspace.h.ka_colconv
o.player:	scalers.h.ka_scaler
o.player:	h.videooverlay
o.colconv:	colorspace.c.colconv
o.colconv:	colorspace.h.ka_colconv
o.colconv:	h.ka_hardware
o.colconv:	colorspace.h.ka_chroma
o.colconv:	colorspace.h.ka_drawer
o.colconv:	C:h.inttypes
o.colconv:	colorspace.h.ka_screen
o.colconv:	C:h.inttypes
o.colconv:	h.ka_error
o.colconv:	C:h.kernel
o.colconv:	C:h.kernel
o.colconv:	C:h.swis
o.colconv:	C:h.inttypes
o.colconv:	h.config
o.colconv:	colorspace.h.ka_drawers
o.colconv:	colorspace.h.ka_drawer
o.colconv:	h.ka_error
o.colconv:	h.ka_mem
o.mono_8bpp:	colorspace.c.mono_8bpp
o.mono_8bpp:	C:h.inttypes
o.mono_8bpp:	colorspace.h.ka_drawers
o.mono_8bpp:	colorspace.h.ka_drawer
o.mono_8bpp:	C:h.inttypes
o.mono_grey:	colorspace.c.mono_grey
o.mono_grey:	C:h.inttypes
o.mono_grey:	colorspace.h.ka_drawers
o.mono_grey:	colorspace.h.ka_drawer
o.mono_grey:	C:h.inttypes
o.mono_abgr: colorspace.s.mono_abgr
o.mono_abgr: colorspace.hdr.ka_drawer
o.mono_tbgr: colorspace.s.mono_tbgr
o.mono_tbgr: colorspace.hdr.ka_drawer
o.bgr_8bpp:	colorspace.c.bgr_8bpp
o.bgr_8bpp:	C:h.inttypes
o.bgr_8bpp:	colorspace.h.ka_drawers
o.bgr_8bpp:	colorspace.h.ka_drawer
o.bgr_8bpp:	C:h.inttypes
o.bgr_bgr16:	colorspace.c.bgr_bgr16
o.bgr_bgr16:	C:h.inttypes
o.bgr_bgr16:	colorspace.h.ka_drawers
o.bgr_bgr16:	colorspace.h.ka_drawer
o.bgr_bgr16:	C:h.inttypes
o.bgr_rgb16:	colorspace.c.bgr_rgb16
o.bgr_rgb16:	C:h.inttypes
o.bgr_rgb16:	colorspace.h.ka_drawers
o.bgr_rgb16:	colorspace.h.ka_drawer
o.bgr_rgb16:	C:h.inttypes
o.bgr_abgr12:	colorspace.c.bgr_abgr12
o.bgr_abgr12:	C:h.inttypes
o.bgr_abgr12:	colorspace.h.ka_drawers
o.bgr_abgr12:	colorspace.h.ka_drawer
o.bgr_abgr12:	C:h.inttypes
o.yuv444_bgr16: colorspace.s.yuv444_bgr16
o.yuv444_bgr16: colorspace.hdr.ka_drawer
o.yuv444_rgb16: colorspace.s.yuv444_rgb16
o.yuv444_rgb16: colorspace.hdr.ka_drawer
o.yuv444_abgr12: colorspace.s.yuv444_abgr12
o.yuv444_abgr12: colorspace.hdr.ka_drawer
o.yuv444_abgr15: colorspace.s.yuv444_abgr15
o.yuv444_abgr15: colorspace.hdr.ka_drawer
o.yuv444_abgr32: colorspace.s.yuv444_abgr32
o.yuv444_abgr32: colorspace.hdr.ka_drawer
o.yuv444_argb12: colorspace.s.yuv444_argb12
o.yuv444_argb12: colorspace.hdr.ka_drawer
o.yuv444_argb15: colorspace.s.yuv444_argb15
o.yuv444_argb15: colorspace.hdr.ka_drawer
o.yuv444_argb32: colorspace.s.yuv444_argb32
o.yuv444_argb32: colorspace.hdr.ka_drawer
o.yuv444_tbgr12: colorspace.s.yuv444_tbgr12
o.yuv444_tbgr12: colorspace.hdr.ka_drawer
o.yuv444_tbgr15: colorspace.s.yuv444_tbgr15
o.yuv444_tbgr15: colorspace.hdr.ka_drawer
o.yuv444_tbgr32: colorspace.s.yuv444_tbgr32
o.yuv444_tbgr32: colorspace.hdr.ka_drawer
o.yuv444_trgb12: colorspace.s.yuv444_trgb12
o.yuv444_trgb12: colorspace.hdr.ka_drawer
o.yuv444_trgb15: colorspace.s.yuv444_trgb15
o.yuv444_trgb15: colorspace.hdr.ka_drawer
o.yuv444_trgb32: colorspace.s.yuv444_trgb32
o.yuv444_trgb32: colorspace.hdr.ka_drawer
o.yuv420_rgb_neon: colorspace.s.yuv420_rgb_neon
o.yuv420_rgb_neon: colorspace.hdr.ka_drawer
o.yuv422_rgb_neon: colorspace.s.yuv422_rgb_neon
o.yuv422_rgb_neon: colorspace.hdr.ka_drawer
o.yuv444_rgb_neon: colorspace.s.yuv444_rgb_neon
o.yuv444_rgb_neon: colorspace.hdr.ka_drawer
o.ka_scaler_bil:	scalers.c.ka_scaler_bil
o.ka_scaler_bil:	scalers.h.ka_scalers
o.ka_scaler_bil:	scalers.h.ka_scaler
o.ka_scaler_bil:	C:h.inttypes
o.ka_scaler_bil:	h.ka_hardware
o.ka_scaler_bil:	colorspace.h.ka_screen
o.ka_scaler_bil:	C:h.inttypes
o.ka_scaler_bil:	h.ka_mem
o.ka_scaler_bil:	h.ka_log
o.ka_scaler_bil:	h.inttypes
o.ka_scaler_bil16no:	scalers.c.ka_scaler_bil16
o.ka_scaler_bil16no:	scalers.h.ka_scalers
o.ka_scaler_bil16no:	scalers.h.ka_scaler
o.ka_scaler_bil16no:	C:h.inttypes
o.ka_scaler_bil16no:	h.ka_hardware
o.ka_scaler_bil16no:	colorspace.h.ka_screen
o.ka_scaler_bil16no:	C:h.inttypes
o.ka_scaler_bil16no:	h.ka_mem
o.ka_scaler_bil16sh:	scalers.c.ka_scaler_bil16
o.ka_scaler_bil16sh:	scalers.h.ka_scalers
o.ka_scaler_bil16sh:	scalers.h.ka_scaler
o.ka_scaler_bil16sh:	C:h.inttypes
o.ka_scaler_bil16sh:	h.ka_hardware
o.ka_scaler_bil16sh:	colorspace.h.ka_screen
o.ka_scaler_bil16sh:	C:h.inttypes
o.ka_scaler_bil16sh:	h.ka_mem
o.ka_scaler_16:	scalers.c.ka_scaler_16
o.ka_scaler_16:	scalers.h.ka_scalers
o.ka_scaler_16:	scalers.h.ka_scaler
o.ka_scaler_16:	C:h.inttypes
o.ka_scaler_16:	h.ka_hardware
o.ka_scaler_16:	colorspace.h.ka_screen
o.ka_scaler_16:	C:h.inttypes
o.ka_scaler_16:	h.ka_mem
o.scale_raw: scalers.s.scale_raw
o.scale_neon: scalers.s.scale_neon
o.display:	c.display
o.display:	C:h.kernel
o.display:	C:h.swis
o.display:	h.inttypes
o.display:	h.config
o.display:	h.display
o.display:	h.inttypes
o.display:	h.ka_vinfo
o.display:	h.inttypes
o.display:	colorspace.h.ka_chroma
o.display:	colorspace.h.ka_drawer
o.display:	C:h.inttypes
o.display:	h.player
o.display:	h.inttypes
o.display:	colorspace.h.ka_colconv
o.display:	h.ka_hardware
o.display:	colorspace.h.ka_chroma
o.display:	colorspace.h.ka_drawer
o.display:	colorspace.h.ka_screen
o.display:	C:h.inttypes
o.display:	h.ka_error
o.display:	C:h.kernel
o.display:	colorspace.h.ka_drawer
o.display:	colorspace.h.ka_screen
o.display:	scalers.h.ka_scaleconv
o.display:	scalers.h.ka_scaler
o.display:	C:h.inttypes
o.display:	h.ka_hardware
o.display:	colorspace.h.ka_screen
o.display:	h.ka_stream
o.display:	h.inttypes
o.display:	h.audio
o.display:	h.inttypes
o.display:	h.ka_acodec
o.display:	h.inttypes
o.display:	h.ka_block
o.display:	h.inttypes
o.display:	h.ka_error
o.display:	h.audiosaver
o.display:	h.inttypes
o.display:	h.ka_acodec
o.display:	h.ka_block
o.display:	h.ka_error
o.display:	h.ka_error
o.display:	h.ka_input
o.display:	h.inttypes
o.display:	h.ka_buffer
o.display:	h.inttypes
o.display:	h.ka_error
o.display:	h.ka_error
o.display:	h.ka_buffer
o.display:	h.ka_demux
o.display:	h.ka_buffer
o.display:	h.ka_input
o.display:	h.ka_stack
o.display:	h.ka_block
o.display:	h.ka_error
o.display:	h.ka_vars
o.display:	h.inttypes
o.display:	h.ka_error
o.display:	h.ka_subtitles
o.display:	h.inttypes
o.display:	h.ka_block
o.display:	h.ka_vars
o.display:	h.ka_vinfo
o.display:	h.ka_error
o.display:	h.ka_vinfo
o.display:	h.ka_acodec
o.display:	h.ka_vcodec
o.display:	h.inttypes
o.display:	h.ka_vinfo
o.display:	h.ka_block
o.display:	h.ka_error
o.display:	h.ka_stack
o.display:	h.ka_vinfo
o.display:	h.ka_vstream
o.display:	h.inttypes
o.display:	h.ka_error
o.display:	h.ka_stack
o.display:	h.ka_vinfo
o.display:	h.ka_vcodec
o.display:	h.ka_subtitles
o.display:	h.wimp
o.display:	h.inteldma
o.display:	h.videooverlay
o.display:	h.keyboard
o.display:	h.player
o.display:	h.wimp
o.display:	h.mt
o.display:	h.player
o.display:	h.wimp
o.display:	h.player
o.display:	h.wimp
o.display:	h.ka_mem
o.display:	h.ka_log
o.display:	h.inttypes
o.display:	h.playlist
o.display:	h.wimp
o.display:	h.player
o.display:	h.sprite
o.display:	h.player
o.display:	h.timer1
o.display:	h.inttypes
